diff -pruN 6.0.0-1/CMakeLists.txt 6.3.0-1/CMakeLists.txt
--- 6.0.0-1/CMakeLists.txt	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/CMakeLists.txt	2024-05-31 13:24:01.000000000 +0000
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(KF_VERSION "6.0.0") # handled by release scripts
-set(KF_DEP_VERSION "6.0.0") # handled by release scripts
+set(KF_VERSION "6.3.0") # handled by release scripts
+set(KF_DEP_VERSION "6.3.0") # handled by release scripts
 project(KBookmarks VERSION ${KF_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 6.0.0  NO_MODULE)
+find_package(ECM 6.3.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake Modules." URL "https://commits.kde.org/extra-cmake-modules")
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
@@ -50,7 +50,7 @@ find_package(KF6WidgetsAddons ${KF_DEP_V
 
 ecm_install_po_files_as_qm(poqm)
 ecm_set_disabled_deprecation_versions(
-    QT 6.5
+    QT 6.7
     KF 5.240
 )
 
diff -pruN 6.0.0-1/debian/changelog 6.3.0-1/debian/changelog
--- 6.0.0-1/debian/changelog	2024-04-17 20:41:18.000000000 +0000
+++ 6.3.0-1/debian/changelog	2024-06-09 12:59:48.000000000 +0000
@@ -1,3 +1,12 @@
+kf6-kbookmarks (6.3.0-1) experimental; urgency=medium
+
+  [ Patrick Franz ]
+  * New upstream release (6.3.0).
+  * Bump Standards-Version to 4.7.0 (No changes needed).
+  * Update build-deps and deps with the info from cmake.
+
+ -- Patrick Franz <deltaone@debian.org>  Sun, 09 Jun 2024 14:59:48 +0200
+
 kf6-kbookmarks (6.0.0-1) experimental; urgency=medium
 
   [ Patrick Franz ]
diff -pruN 6.0.0-1/debian/control 6.3.0-1/debian/control
--- 6.0.0-1/debian/control	2024-04-17 20:26:07.000000000 +0000
+++ 6.3.0-1/debian/control	2024-06-08 09:38:37.000000000 +0000
@@ -9,15 +9,15 @@ Build-Depends: cmake (>= 3.16~),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                doxygen,
-               extra-cmake-modules (>= 6.0.0~),
-               libkf6config-dev (>= 6.0.0~),
-               libkf6configwidgets-dev (>= 6.0.0~),
-               libkf6coreaddons-dev (>= 6.0.0~),
-               libkf6widgetsaddons-dev (>= 6.0.0~),
+               extra-cmake-modules (>= 6.3.0~),
+               libkf6config-dev (>= 6.3.0~),
+               libkf6configwidgets-dev (>= 6.3.0~),
+               libkf6coreaddons-dev (>= 6.3.0~),
+               libkf6widgetsaddons-dev (>= 6.3.0~),
                libxkbcommon-dev,
                qt6-base-dev (>= 6.5.0+dfsg~),
                qt6-tools-dev (>= 6.5.0~),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/frameworks/kbookmarks
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-kbookmarks
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-kbookmarks.git
@@ -38,7 +38,7 @@ Section: libdevel
 Architecture: any
 Depends: libkf6bookmarks6 (= ${binary:Version}),
          libkf6bookmarkswidgets6 (= ${binary:Version}),
-         libkf6configwidgets-dev (>= 6.0.0~),
+         libkf6configwidgets-dev (>= 6.3.0~),
          qt6-base-dev (>= 6.5.0+dfsg~),
          ${misc:Depends},
 Recommends: libkf6bookmarks-doc (= ${source:Version}),
diff -pruN 6.0.0-1/debian/upstream/signing-key.asc 6.3.0-1/debian/upstream/signing-key.asc
--- 6.0.0-1/debian/upstream/signing-key.asc	2024-04-17 20:11:54.000000000 +0000
+++ 6.3.0-1/debian/upstream/signing-key.asc	2024-06-07 22:16:45.000000000 +0000
@@ -80,3 +80,24 @@ RUqSlBSJqC4WqZmkB73i16MljvT0+4v2upmud4JK
 oS4=
 =yOFv
 -----END PGP PUBLIC KEY BLOCK-----
+-----BEGIN PGP PUBLIC KEY BLOCK-----
+
+mDMEZZxtxBYJKwYBBAHaRw8BAQdAm/8PHszWuXJwUEeEwowgbi7fIeUDP/r9X14f
+Azm23ay0JU5pY29sYXMgRmVsbGEgPG5pY29sYXMuZmVsbGFAa2RlLm9yZz6IkwQT
+FgoAOxYhBJCpaKyoRTfMJ7meryyN9Yem1KrBBQJlnG8zAhsDBQsJCAcCAiICBhUK
+CQgLAgQWAgMBAh4HAheAAAoJECyN9Yem1KrBeP4BAIKpXwECsL4VtZtg2h6uUCZg
+e6oALUd6LYH6+DAM2cGzAP9nRCB06lOnWPiz3PccQDeGPGTl4fJXM63rXIKvxI8n
+C7QkTmljb2xhcyBGZWxsYSA8bmljb2xhcy5mZWxsYUBnbXguZGU+iJMEExYKADsW
+IQSQqWisqEU3zCe5nq8sjfWHptSqwQUCZZxtxAIbAwULCQgHAgIiAgYVCgkICwIE
+FgIDAQIeBwIXgAAKCRAsjfWHptSqwb/cAQDdwi3Ujltdb58uFEN9Wxvv2a/PmJJr
+v76mHWmXqia0UwD/fpQfF7W6Iv6tEoqE2VQjMdboRqumV2m9lDyB3OPwtg+4MwRl
+nG3EFgkrBgEEAdpHDwEBB0ABCziM0Ive6TFO3hWrLxpYFCti3xUL7fLLdJqIJYHc
+O4h4BBgWCgAgFiEEkKlorKhFN8wnuZ6vLI31h6bUqsEFAmWcbcQCGyAACgkQLI31
+h6bUqsFXfQD9G8xNZ6QbfOeP/ARYPH7xUcc2U4/kPjoP8+R/MRnshPMBANDv6T3y
+BxoNXQRYK65x7ghXOSZcQyBLfVuSQshzf/oBuDgEZZxtxBIKKwYBBAGXVQEFAQEH
+QAOAXtH8j+F4XstbXodRsjUSLSQx3doS6cssY8XiZWZ5AwEIB4h4BBgWCgAgFiEE
+kKlorKhFN8wnuZ6vLI31h6bUqsEFAmWcbcQCGwwACgkQLI31h6bUqsFomwD/Zy41
+I8jssyuukIKsRefmsvFeeMKEJgFp0WuZQaZnKEIBANbtyBSxCOkD+5GYm1cjG6nr
+yPRSi/2EuYie6axT6ZIN
+=Noyp
+-----END PGP PUBLIC KEY BLOCK-----
diff -pruN 6.0.0-1/poqm/af/kbookmarks6_qt.po 6.3.0-1/poqm/af/kbookmarks6_qt.po
--- 6.0.0-1/poqm/af/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/af/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -24,7 +24,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- skeier ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, fuzzy, qt-format
 #| msgid ""
 #| "Unable to save bookmarks in %1. Reported error was: %2. This error "
@@ -178,10 +178,10 @@ msgstr "Boekmerk Eienskappe"
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 #, fuzzy
-#| msgid "&New Folder..."
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "Nuwe Gids..."
+msgid "&New Folder…"
+msgstr "Nuwe Gids"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 #, fuzzy
@@ -260,7 +260,7 @@ msgstr ""
 #, fuzzy
 #| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Boekmerk Oortjie as Gids..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -281,7 +281,7 @@ msgstr "Redigeer jou boekmerk versamelin
 #, fuzzy
 #| msgid "&New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Nuwe Boekmerk Kabinet..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -292,6 +292,12 @@ msgid "Create a new bookmark folder in t
 msgstr "Skep 'n nuwe boekmerk kabinet in hierdie kieslys"
 
 #, fuzzy
+#~| msgid "&New Folder..."
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "Nuwe Gids..."
+
+#, fuzzy
 #~| msgid "*.html|HTML Files (*.html)"
 #~ msgctxt "KNSBookmarkImporterImpl|"
 #~ msgid "HTML Files (*.html)"
diff -pruN 6.0.0-1/poqm/ar/kbookmarks6_qt.po 6.3.0-1/poqm/ar/kbookmarks6_qt.po
--- 6.0.0-1/poqm/ar/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/ar/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -5,7 +5,7 @@ msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2014-06-28 15:38+0300\n"
-"PO-Revision-Date: 2024-01-17 19:19+0400\n"
+"PO-Revision-Date: 2024-05-09 10:05+0400\n"
 "Last-Translator: Zayed Al-Saidi <zayed.alsaidi@gmail.com>\n"
 "Language-Team: ar\n"
 "Language: ar\n"
@@ -22,7 +22,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- فاصل ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -141,7 +141,7 @@ msgstr "خصائص العلامة"
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
+msgid "&New Folder…"
 msgstr "مجلد &جديد…"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
@@ -202,8 +202,8 @@ msgstr "افتح كل العلامات 
 
 #: widgets/kbookmarkmenu.cpp:262
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
-msgstr "علّم الألسنة كَمجلد..."
+msgid "Bookmark Tabs as Folder…"
+msgstr "علّم الألسنة كَمجلد…"
 
 #: widgets/kbookmarkmenu.cpp:270
 msgctxt "KBookmarkMenu|@info:tooltip"
@@ -217,7 +217,7 @@ msgstr "حرّر مجموعة العلا
 
 #: widgets/kbookmarkmenu.cpp:331
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "مجلد علامات جديد…"
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -225,6 +225,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "أنشئ مجلد علامات جديد في هذه القائمة"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "مجلد &جديد…"
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/ast/kbookmarks6_qt.po 6.3.0-1/poqm/ast/kbookmarks6_qt.po
--- 6.0.0-1/poqm/ast/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/ast/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -18,7 +18,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr ""
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -131,7 +131,7 @@ msgstr ""
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
+msgid "&New Folder…"
 msgstr ""
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
@@ -192,7 +192,7 @@ msgstr ""
 
 #: widgets/kbookmarkmenu.cpp:262
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr ""
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -207,7 +207,7 @@ msgstr ""
 
 #: widgets/kbookmarkmenu.cpp:331
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr ""
 
 #: widgets/kbookmarkmenu.cpp:333
diff -pruN 6.0.0-1/poqm/az/kbookmarks6_qt.po 6.3.0-1/poqm/az/kbookmarks6_qt.po
--- 6.0.0-1/poqm/az/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/az/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -20,7 +20,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- ayırıcı ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -135,9 +135,12 @@ msgstr "Əlfəcin Xüsusiyyətləri"
 
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
+#, fuzzy
+#| msgctxt "KBookmarkDialog|@title:window"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Yeni Qovluq..."
+msgid "&New Folder…"
+msgstr "Yeni qovluq"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -196,8 +199,11 @@ msgid "Open all bookmarks in this folder
 msgstr "Bütün qovluqdakı əlfəcinləri yeni vərəq kimi açmaq"
 
 #: widgets/kbookmarkmenu.cpp:262
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Əlfəcin vərəqləri qovluq kimi..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -211,8 +217,11 @@ msgid "Edit your bookmark collection in
 msgstr "Əlfəcin kolleksiyanız başqa bir pəncərədə düzəş edin"
 
 #: widgets/kbookmarkmenu.cpp:331
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Yeni Əlfəcin Qovluğu..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -220,6 +229,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Bu menyuda yeni əlfəcin qovluğu yaratmaq"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Yeni Qovluq..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/be/kbookmarks6_qt.po 6.3.0-1/poqm/be/kbookmarks6_qt.po
--- 6.0.0-1/poqm/be/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/be/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -5,10 +5,10 @@
 # Siarhei Liantsevich <serzh.by@gmail.com>, 2008.
 msgid ""
 msgstr ""
-"Project-Id-Version: 86ff119b1606fcaa910d6b44fc14b611\n"
+"Project-Id-Version: fc57ad16a28d02dea100ceb1c60de14e\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-28 02:03+0000\n"
-"PO-Revision-Date: 2022-11-04 18:38\n"
+"PO-Revision-Date: 2024-05-15 21:00\n"
 "Last-Translator: Siarhei Liantsevich <serzh.by@gmail.com>\n"
 "Language-Team: Belarusian\n"
 "Language: be\n"
@@ -20,18 +20,19 @@ msgstr ""
 "%10<=4 && (n%100<12 || n%100>14) ? 1 : n%10==0 || n%10>=5 && n%10<=9 || n"
 "%100>=11 && n%100<=14 ? 2 : 3);\n"
 "X-Qt-Contexts: true\n"
-"X-Crowdin-Project: 86ff119b1606fcaa910d6b44fc14b611\n"
-"X-Crowdin-Project-ID: 127\n"
+"X-Crowdin-Project: fc57ad16a28d02dea100ceb1c60de14e\n"
+"X-Crowdin-Project-ID: 136\n"
 "X-Crowdin-Language: be\n"
-"X-Crowdin-File: /main/be/kbookmarks/kbookmarks5_qt.po\n"
-"X-Crowdin-File-ID: 7757\n"
+"X-Crowdin-File: /[antikruk.KDE] main/KDE6/be/messages/kbookmarks/"
+"kbookmarks6_qt.po\n"
+"X-Crowdin-File-ID: 9904\n"
 
 #: kbookmark.cpp:316
 msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- падзяляльнік ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -46,12 +47,12 @@ msgstr ""
 #: keditbookmarks.cpp:59
 msgctxt "QObject|"
 msgid "keditbookmarks could not be started"
-msgstr ""
+msgstr "не ўдалося запусціць keditbookmarks"
 
 #: keditbookmarks.cpp:66
 msgctxt "QObject|"
 msgid "The keditbookmarks executable was not found"
-msgstr ""
+msgstr "Не знойдзены выканальны файл keditbookmarks"
 
 #: widgets/kbookmarkcontextmenu.cpp:53
 msgctxt "KBookmarkContextMenu|@action:inmenu"
@@ -151,8 +152,8 @@ msgstr "Уласцівасці закл
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Новы каталог..."
+msgid "&New Folder…"
+msgstr "&Новы каталог…"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -212,8 +213,8 @@ msgstr "Адкрыць усе закла
 
 #: widgets/kbookmarkmenu.cpp:262
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
-msgstr "Дадаць укладкі ў закладкі як каталог..."
+msgid "Bookmark Tabs as Folder…"
+msgstr "Дадаць укладкі ў закладкі як каталог…"
 
 #: widgets/kbookmarkmenu.cpp:270
 msgctxt "KBookmarkMenu|@info:tooltip"
@@ -227,14 +228,18 @@ msgstr "Рэдагаванне кале
 
 #: widgets/kbookmarkmenu.cpp:331
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
-msgstr "Новы каталог закладак..."
+msgid "New Bookmark Folder…"
+msgstr "Новы каталог закладак…"
 
 #: widgets/kbookmarkmenu.cpp:333
 msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Стварыць новы каталог закладак у гэтым меню"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Новы каталог..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/be@latin/kbookmarks6_qt.po 6.3.0-1/poqm/be@latin/kbookmarks6_qt.po
--- 6.0.0-1/poqm/be@latin/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/be@latin/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -28,7 +28,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- dzielnik ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, fuzzy, qt-format
 #| msgid ""
 #| "Unable to save bookmarks in %1. Reported error was: %2. This error "
@@ -190,11 +190,11 @@ msgstr "Ułaścivaści zakładki"
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 #, fuzzy
-#| msgctxt "@action:button"
-#| msgid "&New Folder..."
+#| msgctxt "folder name"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Novy kataloh..."
+msgid "&New Folder…"
+msgstr "Novy kataloh"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 #, fuzzy
@@ -285,7 +285,7 @@ msgstr "Adčyni ŭsie zakładki z hetaha
 #, fuzzy
 #| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Stvary z kartak kataloh z zakładkami..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -306,7 +306,7 @@ msgstr "Redahuj svoj zbor zakładak u as
 #, fuzzy
 #| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Novy kataloh z zakładkami..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -317,6 +317,13 @@ msgid "Create a new bookmark folder in t
 msgstr "Stvary novy kataloh z zakładkami ŭ hetym menu"
 
 #, fuzzy
+#~| msgctxt "@action:button"
+#~| msgid "&New Folder..."
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Novy kataloh..."
+
+#, fuzzy
 #~| msgid "*.html|HTML Files (*.html)"
 #~ msgctxt "KNSBookmarkImporterImpl|"
 #~ msgid "HTML Files (*.html)"
diff -pruN 6.0.0-1/poqm/bg/kbookmarks6_qt.po 6.3.0-1/poqm/bg/kbookmarks6_qt.po
--- 6.0.0-1/poqm/bg/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/bg/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -3,20 +3,20 @@
 #
 # Zlatko Popov <zlatkopopov@fsa-bg.org>, 2006, 2007, 2008, 2009.
 # Yasen Pramatarov <yasen@lindeas.com>, 2010, 2021.
-# Mincho Kondarev <mkondarev@yahoo.de>, 2022, 2023.
+# SPDX-FileCopyrightText: 2022, 2023, 2024 Mincho Kondarev <mkondarev@yahoo.de>
 msgid ""
 msgstr ""
 "Project-Id-Version: kio4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-28 02:03+0000\n"
-"PO-Revision-Date: 2023-08-29 14:44+0200\n"
+"PO-Revision-Date: 2024-05-13 22:47+0200\n"
 "Last-Translator: Mincho Kondarev <mkondarev@yahoo.de>\n"
-"Language-Team: \n"
+"Language-Team: Bulgarian <kde-i18n-doc@kde.org>\n"
 "Language: bg\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 23.04.3\n"
+"X-Generator: Lokalize 24.02.2\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Qt-Contexts: true\n"
 
@@ -25,7 +25,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- разделител ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -146,8 +146,8 @@ msgstr "Свойства на отмет
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Нова папка..."
+msgid "&New Folder…"
+msgstr "&Нова папка…"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -207,8 +207,8 @@ msgstr "Отваряне на всичк
 
 #: widgets/kbookmarkmenu.cpp:262
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
-msgstr "Добавяне на раздел като папка..."
+msgid "Bookmark Tabs as Folder…"
+msgstr "Добавяне на раздел като папка…"
 
 #: widgets/kbookmarkmenu.cpp:270
 msgctxt "KBookmarkMenu|@info:tooltip"
@@ -222,8 +222,8 @@ msgstr "Редактиране на ва
 
 #: widgets/kbookmarkmenu.cpp:331
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
-msgstr "Нова папка за отметки..."
+msgid "New Bookmark Folder…"
+msgstr "Нова папка за отметки…"
 
 #: widgets/kbookmarkmenu.cpp:333
 msgctxt "KBookmarkMenu|@info:tooltip"
diff -pruN 6.0.0-1/poqm/bn/kbookmarks6_qt.po 6.3.0-1/poqm/bn/kbookmarks6_qt.po
--- 6.0.0-1/poqm/bn/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/bn/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -25,7 +25,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- বিভাজক ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -169,8 +169,8 @@ msgstr "এখানে বুকমা
 #: widgets/kbookmarkdialog.cpp:280
 #, fuzzy
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&নতুন ফোল্ডার..."
+msgid "&New Folder…"
+msgstr "নতুন ফোল্ডার"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 #, fuzzy
@@ -242,7 +242,7 @@ msgstr ""
 #, fuzzy
 #| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "ট্যাবগুলি ফোল্ডার হিসাবে বুকমার্ক করো"
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -262,7 +262,7 @@ msgstr "আলাদা উইণ্ড
 #: widgets/kbookmarkmenu.cpp:331
 #, fuzzy
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "&নতুন বুকমার্ক ফোল্ডার..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -273,6 +273,11 @@ msgid "Create a new bookmark folder in t
 msgstr "এই মেনুতে নতুন বুকমার্ক ফোল্ডার তৈরি করো"
 
 #, fuzzy
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&নতুন ফোল্ডার..."
+
+#, fuzzy
 #~| msgid "*.html|HTML Files (*.html)"
 #~ msgctxt "KNSBookmarkImporterImpl|"
 #~ msgid "HTML Files (*.html)"
diff -pruN 6.0.0-1/poqm/br/kbookmarks6_qt.po 6.3.0-1/poqm/br/kbookmarks6_qt.po
--- 6.0.0-1/poqm/br/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/br/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -24,7 +24,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr ""
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -177,10 +177,10 @@ msgstr "Perzhioù ar sinedoù"
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 #, fuzzy
-#| msgid "&New Folder..."
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "Renkell &nevez ..."
+msgid "&New Folder…"
+msgstr "Renkell nevez"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 #, fuzzy
@@ -260,7 +260,7 @@ msgstr ""
 #: widgets/kbookmarkmenu.cpp:262
 #, fuzzy
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "&Gwel nevez"
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -277,7 +277,7 @@ msgstr ""
 #, fuzzy
 #| msgid "&New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Renkell &nevez ar sinedoù ..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -287,6 +287,12 @@ msgid "Create a new bookmark folder in t
 msgstr "Krouiñ ur renkell nevez"
 
 #, fuzzy
+#~| msgid "&New Folder..."
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "Renkell &nevez ..."
+
+#, fuzzy
 #~| msgid "*.html|HTML Files (*.html)"
 #~ msgctxt "KNSBookmarkImporterImpl|"
 #~ msgid "HTML Files (*.html)"
diff -pruN 6.0.0-1/poqm/bs/kbookmarks6_qt.po 6.3.0-1/poqm/bs/kbookmarks6_qt.po
--- 6.0.0-1/poqm/bs/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/bs/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -18,7 +18,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- razdvajač ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -167,9 +167,12 @@ msgstr "Svojstva obilježivača"
 
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
+#, fuzzy
+#| msgctxt "KBookmarkDialog|@title:window"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Novi Direktorij..."
+msgid "&New Folder…"
+msgstr "Novi direktorij"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -238,7 +241,7 @@ msgstr "Otvori sve obilježivače u ovom
 #| msgctxt "KBookmarkMenu|"
 #| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Obilježi kartice kao direktorij..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -262,7 +265,7 @@ msgstr "Uredite svoju zbirku obilježiva
 #| msgctxt "KBookmarkMenu|"
 #| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Novi direktorij obilježivača..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -273,6 +276,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Napravi novi direktorij obilježivača u ovom meniju"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Novi Direktorij..."
+
 #~ msgctxt "KNSBookmarkImporterImpl|"
 #~ msgid "HTML Files (*.html)"
 #~ msgstr "HTML datoteke"
diff -pruN 6.0.0-1/poqm/ca/kbookmarks6_qt.po 6.3.0-1/poqm/ca/kbookmarks6_qt.po
--- 6.0.0-1/poqm/ca/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/ca/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -1,10 +1,10 @@
 # Translation of kbookmarks6_qt.po to Catalan
-# Copyright (C) 1998-2023 This_file_is_part_of_KDE
+# Copyright (C) 1998-2024 This_file_is_part_of_KDE
 # This file is distributed under the license LGPL version 2.1 or
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Sebastià Pla i Sanz <sps@sastia.com>, 1998, 1999, 2000, 2001, 2002, 2003, 2004, 2005, 2006.
-# Josep M. Ferrer <txemaq@gmail.com>, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2017, 2020, 2023.
+# Josep M. Ferrer <txemaq@gmail.com>, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2017, 2020, 2023, 2024.
 # Albert Astals Cid <aacid@kde.org>, 2007.
 # Robert Millan <rmh@aybabtu.com>, 2009.
 # Antoni Bella Pérez <antonibella5@yahoo.com>, 2011, 2013, 2014, 2020.
@@ -14,14 +14,14 @@ msgstr ""
 "Project-Id-Version: kbookmarks\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-28 02:03+0000\n"
-"PO-Revision-Date: 2023-08-21 10:29+0200\n"
+"PO-Revision-Date: 2024-05-08 16:09+0200\n"
 "Last-Translator: Josep M. Ferrer <txemaq@gmail.com>\n"
 "Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
 "Language: ca\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 23.04.3\n"
+"X-Generator: Lokalize 22.12.3\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Accelerator-Marker: &\n"
 "X-Qt-Contexts: true\n"
@@ -31,7 +31,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- separador ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -152,8 +152,8 @@ msgstr "Propietats de l'adreça d'inter
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "Carpeta &nova..."
+msgid "&New Folder…"
+msgstr "Carpeta &nova…"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -214,8 +214,8 @@ msgstr ""
 
 #: widgets/kbookmarkmenu.cpp:262
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
-msgstr "Pestanyes d'adreces d'interès com a carpeta..."
+msgid "Bookmark Tabs as Folder…"
+msgstr "Pestanyes d'adreces d'interès com a carpeta…"
 
 #: widgets/kbookmarkmenu.cpp:270
 msgctxt "KBookmarkMenu|@info:tooltip"
@@ -230,10 +230,14 @@ msgstr "Edita la col·lecció d'adreces
 
 #: widgets/kbookmarkmenu.cpp:331
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
-msgstr "Carpeta nova d'adreces d'interès..."
+msgid "New Bookmark Folder…"
+msgstr "Carpeta nova d'adreces d'interès…"
 
 #: widgets/kbookmarkmenu.cpp:333
 msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Crea una carpeta nova d'adreces d'interès en aquest menú"
+
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "Carpeta &nova..."
diff -pruN 6.0.0-1/poqm/ca@valencia/kbookmarks6_qt.po 6.3.0-1/poqm/ca@valencia/kbookmarks6_qt.po
--- 6.0.0-1/poqm/ca@valencia/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/ca@valencia/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -1,10 +1,10 @@
 # Translation of kbookmarks6_qt.po to Catalan (Valencian)
-# Copyright (C) 1998-2023 This_file_is_part_of_KDE
+# Copyright (C) 1998-2024 This_file_is_part_of_KDE
 # This file is distributed under the license LGPL version 2.1 or
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Sebastià Pla i Sanz <sps@sastia.com>, 1998, 1999, 2000, 2001, 2002, 2003, 2004, 2005, 2006.
-# Josep M. Ferrer <txemaq@gmail.com>, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2017, 2020, 2023.
+# Josep M. Ferrer <txemaq@gmail.com>, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2017, 2020, 2023, 2024.
 # Albert Astals Cid <aacid@kde.org>, 2007.
 # Robert Millan <rmh@aybabtu.com>, 2009.
 # Antoni Bella Pérez <antonibella5@yahoo.com>, 2011, 2013, 2014, 2020.
@@ -14,14 +14,14 @@ msgstr ""
 "Project-Id-Version: kbookmarks\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-28 02:03+0000\n"
-"PO-Revision-Date: 2023-08-21 10:29+0200\n"
+"PO-Revision-Date: 2024-05-08 16:09+0200\n"
 "Last-Translator: Josep M. Ferrer <txemaq@gmail.com>\n"
 "Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
 "Language: ca@valencia\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 23.04.3\n"
+"X-Generator: Lokalize 22.12.3\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Accelerator-Marker: &\n"
 "X-Qt-Contexts: true\n"
@@ -31,7 +31,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- separador ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -97,12 +97,12 @@ msgstr "No s'ha pogut afegir una adreça
 #: widgets/kbookmarkcontextmenu.cpp:141
 msgctxt "KBookmarkContextMenu|@title:window"
 msgid "Bookmark Folder Deletion"
-msgstr "Supressió de la carpeta d'adreces d'interés"
+msgstr "Suprimiu la carpeta d'adreces d'interés"
 
 #: widgets/kbookmarkcontextmenu.cpp:141
 msgctxt "KBookmarkContextMenu|@title:window"
 msgid "Bookmark Deletion"
-msgstr "Supressió de l'adreça d'interés"
+msgstr "Suprimiu l'adreça d'interés"
 
 #: widgets/kbookmarkcontextmenu.cpp:142
 #, qt-format
@@ -152,8 +152,8 @@ msgstr "Propietats de l'adreça d'inter
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "Carpeta &nova..."
+msgid "&New Folder…"
+msgstr "Carpeta &nova…"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -213,8 +213,8 @@ msgstr "Obri totes les adreces d'interé
 
 #: widgets/kbookmarkmenu.cpp:262
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
-msgstr "Pestanyes d'adreces d'interés com a carpeta..."
+msgid "Bookmark Tabs as Folder…"
+msgstr "Pestanyes d'adreces d'interés com a carpeta…"
 
 #: widgets/kbookmarkmenu.cpp:270
 msgctxt "KBookmarkMenu|@info:tooltip"
@@ -228,8 +228,8 @@ msgstr "Edita la col·lecció d'adreces
 
 #: widgets/kbookmarkmenu.cpp:331
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
-msgstr "Carpeta nova d'adreces d'interés..."
+msgid "New Bookmark Folder…"
+msgstr "Carpeta nova d'adreces d'interés…"
 
 #: widgets/kbookmarkmenu.cpp:333
 msgctxt "KBookmarkMenu|@info:tooltip"
diff -pruN 6.0.0-1/poqm/cs/kbookmarks6_qt.po 6.3.0-1/poqm/cs/kbookmarks6_qt.po
--- 6.0.0-1/poqm/cs/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/cs/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -3,21 +3,22 @@
 # SPDX-FileCopyrightText: 2010, 2011, 2012, 2013, 2014, 2015, 2017, 2018, 2020, 2023 Vít Pelčák <vit@pelcak.org>
 # Lukáš Tinkl <ltinkl@redhat.com>, 2010, 2011, 2012, 2013.
 # Tomáš Chvátal <tomas.chvatal@gmail.com>, 2012, 2013.
+# SPDX-FileCopyrightText: 2024 Vit Pelcak <vpelcak@suse.cz>
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: kio4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-28 02:03+0000\n"
-"PO-Revision-Date: 2023-10-19 14:31+0200\n"
-"Last-Translator: Vit Pelcak <vit@pelcak.org>\n"
+"PO-Revision-Date: 2024-05-27 15:22+0200\n"
+"Last-Translator: Vit Pelcak <vpelcak@suse.cz>\n"
 "Language-Team: Czech <kde-i18n-doc@kde.org>\n"
 "Language: cs\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
-"X-Generator: Lokalize 23.08.2\n"
+"X-Generator: Lokalize 24.02.2\n"
 "X-Qt-Contexts: true\n"
 
 #: kbookmark.cpp:316
@@ -25,7 +26,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- oddělovač ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -85,7 +86,7 @@ msgstr "Otevřít složku v kartách"
 #: widgets/kbookmarkcontextmenu.cpp:112
 msgctxt "KBookmarkContextMenu|@info"
 msgid "Cannot add bookmark with empty URL."
-msgstr "Není možné přidat záložku s prázdným URL."
+msgstr "Nelze přidat záložku s prázdným URL."
 
 #: widgets/kbookmarkcontextmenu.cpp:141
 msgctxt "KBookmarkContextMenu|@title:window"
@@ -145,8 +146,8 @@ msgstr "Vlastnosti záložky"
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Nová složka..."
+msgid "&New Folder…"
+msgstr "&Nová složka…"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -206,8 +207,8 @@ msgstr "Otevřít všechny záložky v t
 
 #: widgets/kbookmarkmenu.cpp:262
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
-msgstr "Karty jako složka..."
+msgid "Bookmark Tabs as Folder…"
+msgstr "Karty jako složka…"
 
 #: widgets/kbookmarkmenu.cpp:270
 msgctxt "KBookmarkMenu|@info:tooltip"
@@ -221,8 +222,8 @@ msgstr "Upravit záložky v novém okně
 
 #: widgets/kbookmarkmenu.cpp:331
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
-msgstr "Nová složka záložek..."
+msgid "New Bookmark Folder…"
+msgstr "Nová složka záložek…"
 
 #: widgets/kbookmarkmenu.cpp:333
 msgctxt "KBookmarkMenu|@info:tooltip"
diff -pruN 6.0.0-1/poqm/csb/kbookmarks6_qt.po 6.3.0-1/poqm/csb/kbookmarks6_qt.po
--- 6.0.0-1/poqm/csb/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/csb/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -26,7 +26,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr ""
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -170,7 +170,7 @@ msgstr "Pòkôżë załóżczi"
 #, fuzzy
 #| msgid "New Folder..."
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
+msgid "&New Folder…"
 msgstr "Nowi katalog..."
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
@@ -262,7 +262,7 @@ msgstr ""
 #| "Create new folder in:\n"
 #| "%1"
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr ""
 "Ùsôdzë nowi katalog w:\n"
 "%1"
@@ -283,7 +283,7 @@ msgstr ""
 #| "Create new folder in:\n"
 #| "%1"
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr ""
 "Ùsôdzë nowi katalog w:\n"
 "%1"
@@ -300,6 +300,12 @@ msgstr ""
 "%1"
 
 #, fuzzy
+#~| msgid "New Folder..."
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "Nowi katalog..."
+
+#, fuzzy
 #~| msgid "Show Bookmarks"
 #~ msgctxt "KNSBookmarkImporterImpl|"
 #~ msgid "Bookmarks"
diff -pruN 6.0.0-1/poqm/cy/kbookmarks6_qt.po 6.3.0-1/poqm/cy/kbookmarks6_qt.po
--- 6.0.0-1/poqm/cy/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/cy/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -34,7 +34,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- gwahanydd ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, fuzzy, qt-format
 #| msgid ""
 #| "Unable to save bookmarks in %1. Reported error was: %2. This error "
@@ -179,10 +179,10 @@ msgstr "Priodweddau"
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 #, fuzzy
-#| msgid "&New Folder..."
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Plygell Newydd"
+msgid "&New Folder…"
+msgstr "Plygell Newydd"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 #, fuzzy
@@ -261,7 +261,7 @@ msgstr ""
 #, fuzzy
 #| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Creu Plygell allan o'r Tabiau Tudnodau..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -282,7 +282,7 @@ msgstr "Golygu eich casgliad tudnodau me
 #, fuzzy
 #| msgid "&New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "&Plygell Newydd i Tudnodau..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -293,6 +293,12 @@ msgid "Create a new bookmark folder in t
 msgstr "Creu plygell newydd i dudnodau yn y ddewislen yma"
 
 #, fuzzy
+#~| msgid "&New Folder..."
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Plygell Newydd"
+
+#, fuzzy
 #~| msgid "*.html|HTML Files (*.html)"
 #~ msgctxt "KNSBookmarkImporterImpl|"
 #~ msgid "HTML Files (*.html)"
diff -pruN 6.0.0-1/poqm/da/kbookmarks6_qt.po 6.3.0-1/poqm/da/kbookmarks6_qt.po
--- 6.0.0-1/poqm/da/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/da/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -29,7 +29,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- adskiller ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -148,9 +148,12 @@ msgstr "Bogmærkeegenskaber"
 
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
+#, fuzzy
+#| msgctxt "KBookmarkDialog|@title:window"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Ny mappe..."
+msgid "&New Folder…"
+msgstr "Ny mappe"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -209,8 +212,11 @@ msgid "Open all bookmarks in this folder
 msgstr "Åbn alle bogmærker i denne mappe som nyt faneblad."
 
 #: widgets/kbookmarkmenu.cpp:262
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Tilføj bogmærkemappe med faneblade..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -224,8 +230,11 @@ msgid "Edit your bookmark collection in
 msgstr "Redigér din bogmærkesamling i et separat vindue"
 
 #: widgets/kbookmarkmenu.cpp:331
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Ny bogmærkemappe..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -233,6 +242,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Lav en ny bogmærkemappe i denne menu"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Ny mappe..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/de/kbookmarks6_qt.po 6.3.0-1/poqm/de/kbookmarks6_qt.po
--- 6.0.0-1/poqm/de/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/de/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -28,7 +28,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- Trenner ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -149,9 +149,12 @@ msgstr "Lesezeichen-Eigenschaften"
 
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
+#, fuzzy
+#| msgctxt "KBookmarkDialog|@title:window"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "Neuer &Ordner ..."
+msgid "&New Folder…"
+msgstr "Neuer Ordner"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -210,8 +213,11 @@ msgid "Open all bookmarks in this folder
 msgstr "Alle Lesezeichen in diesem Ordner in einem neuem Unterfenster öffnen"
 
 #: widgets/kbookmarkmenu.cpp:262
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Unterfenster als Lesezeichenordner ..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -225,8 +231,11 @@ msgid "Edit your bookmark collection in
 msgstr "Lesezeichen-Sammlung in separatem Fenster bearbeiten"
 
 #: widgets/kbookmarkmenu.cpp:331
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Neuer Lesezeichenordner ..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -234,6 +243,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Neuen Lesezeichenordner in diesem Menü anlegen"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "Neuer &Ordner ..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/el/kbookmarks6_qt.po 6.3.0-1/poqm/el/kbookmarks6_qt.po
--- 6.0.0-1/poqm/el/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/el/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -37,7 +37,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- διαχωριστικό ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -157,9 +157,12 @@ msgstr "Ιδιότητες σελιδο
 
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
+#, fuzzy
+#| msgctxt "KBookmarkDialog|@title:window"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Νέος φάκελος..."
+msgid "&New Folder…"
+msgstr "Νέος φάκελος"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -218,8 +221,11 @@ msgid "Open all bookmarks in this folder
 msgstr "Άνοιγμα όλων των σελιδοδεικτών του φακέλου ως νέα καρτέλα"
 
 #: widgets/kbookmarkmenu.cpp:262
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Προσθήκη σελιδοδεικτών για τις καρτέλες σαν φάκελο..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -233,8 +239,11 @@ msgid "Edit your bookmark collection in
 msgstr "Επεξεργασία της συλλογής σελιδοδεικτών σας σε ένα ξεχωριστό παράθυρο"
 
 #: widgets/kbookmarkmenu.cpp:331
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Νέος φάκελος σελιδοδεικτών..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -242,6 +251,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Δημιουργία ενός νέου φακέλου σελιδοδεικτών σε αυτό το μενού"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Νέος φάκελος..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/en_GB/kbookmarks6_qt.po 6.3.0-1/poqm/en_GB/kbookmarks6_qt.po
--- 6.0.0-1/poqm/en_GB/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/en_GB/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -2,29 +2,29 @@
 # Malcolm Hunter <malcolm.hunter@gmx.co.uk>, 2002,2003,2004, 2005, 2007, 2008.
 # Andrew Coles <andrew_coles@yahoo.co.uk>, 2004, 2005, 2009, 2010.
 # Brendan Osborne <danborne.kde@gmail.com>, 2007.
-# Steve Allewell <steve.allewell@gmail.com>, 2014, 2017, 2020.
+# SPDX-FileCopyrightText: 2014, 2017, 2020, 2024 Steve Allewell <steve.allewell@gmail.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: kio4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-28 02:03+0000\n"
-"PO-Revision-Date: 2020-06-06 12:22+0100\n"
+"PO-Revision-Date: 2024-05-20 19:33+0100\n"
 "Last-Translator: Steve Allewell <steve.allewell@gmail.com>\n"
-"Language-Team: British English <kde-l10n-en_gb@kde.org>\n"
+"Language-Team: British English\n"
 "Language: en_GB\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Qt-Contexts: true\n"
-"X-Generator: Lokalize 20.04.1\n"
+"X-Generator: Lokalize 24.02.2\n"
 
 #: kbookmark.cpp:316
 msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- separator ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -39,12 +39,12 @@ msgstr ""
 #: keditbookmarks.cpp:59
 msgctxt "QObject|"
 msgid "keditbookmarks could not be started"
-msgstr ""
+msgstr "keditbookmarks could not be started"
 
 #: keditbookmarks.cpp:66
 msgctxt "QObject|"
 msgid "The keditbookmarks executable was not found"
-msgstr ""
+msgstr "The keditbookmarks executable was not found"
 
 #: widgets/kbookmarkcontextmenu.cpp:53
 msgctxt "KBookmarkContextMenu|@action:inmenu"
@@ -144,8 +144,8 @@ msgstr "Bookmark Properties"
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&New Folder..."
+msgid "&New Folder…"
+msgstr "&New Folder…"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -205,8 +205,8 @@ msgstr "Open all bookmarks in this folde
 
 #: widgets/kbookmarkmenu.cpp:262
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
-msgstr "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
+msgstr "Bookmark Tabs as Folder…"
 
 #: widgets/kbookmarkmenu.cpp:270
 msgctxt "KBookmarkMenu|@info:tooltip"
@@ -220,14 +220,18 @@ msgstr "Edit your bookmark collection in
 
 #: widgets/kbookmarkmenu.cpp:331
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
-msgstr "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
+msgstr "New Bookmark Folder…"
 
 #: widgets/kbookmarkmenu.cpp:333
 msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Create a new bookmark folder in this menu"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&New Folder..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/eo/kbookmarks6_qt.po 6.3.0-1/poqm/eo/kbookmarks6_qt.po
--- 6.0.0-1/poqm/eo/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/eo/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -1,7 +1,7 @@
 # translation of kbookmarks6_qt.pot to Esperanto
 # Copyright (C) 2007, 2008 Free Software Foundation, Inc.
 # This file is distributed under the same license as the kbookmarks package.
-# Oliver M. Kellogg <okellogg@users.sourceforge.net>, 2007.
+# Oliver M. Kellogg <olivermkellogg@gmail.com>, 2007.
 # Cindy McKee <cfmckee@gmail.com>, 2007, 2008.
 #
 # Minuskloj: ĉ ĝ ĵ ĥ ŝ ŭ   Majuskloj: Ĉ Ĝ Ĵ Ĥ Ŝ Ŭ
@@ -11,8 +11,8 @@ msgstr ""
 "Project-Id-Version: kbookmarks\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-28 02:03+0000\n"
-"PO-Revision-Date: 2023-08-26 14:21+0100\n"
-"Last-Translator: Oliver Kellogg <okellogg@users.sourceforge.net>\n"
+"PO-Revision-Date: 2024-05-09 22:01+0100\n"
+"Last-Translator: Oliver Kellogg <olivermkellogg@gmail.com>\n"
 "Language-Team: Esperanto <kde-i18n-doc@lists.kde.org>\n"
 "Language: eo\n"
 "MIME-Version: 1.0\n"
@@ -27,7 +27,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- apartigilo ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -147,8 +147,8 @@ msgstr "Ecoj de legosignoj"
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Nova dosierujo..."
+msgid "&New Folder…"
+msgstr "&Nova Dosierujo…"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -208,8 +208,8 @@ msgstr "Malfermi ĉiujn legosignojn en l
 
 #: widgets/kbookmarkmenu.cpp:262
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
-msgstr "Legosignaj Langetoj kiel Dosierujo..."
+msgid "Bookmark Tabs as Folder…"
+msgstr "Legomarki Langetojn kiel Dosierujo…"
 
 #: widgets/kbookmarkmenu.cpp:270
 msgctxt "KBookmarkMenu|@info:tooltip"
@@ -223,8 +223,8 @@ msgstr "Redaktu vian legosignaron en apa
 
 #: widgets/kbookmarkmenu.cpp:331
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
-msgstr "Nova legosigna dosierujo..."
+msgid "New Bookmark Folder…"
+msgstr "Nova Legosigna Dosierujo…"
 
 #: widgets/kbookmarkmenu.cpp:333
 msgctxt "KBookmarkMenu|@info:tooltip"
diff -pruN 6.0.0-1/poqm/es/kbookmarks6_qt.po 6.3.0-1/poqm/es/kbookmarks6_qt.po
--- 6.0.0-1/poqm/es/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/es/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -8,7 +8,7 @@
 # Pablo de Vicente <p.devicente@wanadoo.es>, 2004, 2005.
 # Pablo de Vicente <pablo.devicente@gmail.com>, 2005, 2006, 2007.
 # Enrique Matias Sanchez (aka Quique) <cronopios@gmail.com>, 2007.
-# Eloy Cuadra <ecuadra@eloihr.net>, 2007, 2008, 2009, 2010, 2011, 2012, 2014, 2017, 2020, 2023.
+# SPDX-FileCopyrightText: 2007, 2008, 2009, 2010, 2011, 2012, 2014, 2017, 2020, 2023, 2024 Eloy Cuadra <ecuadra@eloihr.net>
 # Jaime Robles <jaime@kde.org>, 2007.
 # Javier Viñal <fjvinal@gmail.com>, 2013.
 msgid ""
@@ -16,7 +16,7 @@ msgstr ""
 "Project-Id-Version: kio4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-28 02:03+0000\n"
-"PO-Revision-Date: 2023-08-21 13:55+0200\n"
+"PO-Revision-Date: 2024-05-08 12:36+0200\n"
 "Last-Translator: Eloy Cuadra <ecuadra@eloihr.net>\n"
 "Language-Team: Spanish <kde-l10n-es@kde.org>\n"
 "Language: es\n"
@@ -24,7 +24,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "First-Translator: Boris Wesslowski <Boris@Wesslowski.com>\n"
-"X-Generator: Lokalize 23.04.3\n"
+"X-Generator: Lokalize 24.02.2\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Qt-Contexts: true\n"
 
@@ -33,7 +33,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- separador ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -153,7 +153,7 @@ msgstr "Propiedades del marcador"
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
+msgid "&New Folder…"
 msgstr "&Nueva carpeta..."
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
@@ -214,7 +214,7 @@ msgstr "Abrir todos los marcadores de es
 
 #: widgets/kbookmarkmenu.cpp:262
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Marcar las pestañas como carpeta..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -229,7 +229,7 @@ msgstr "Editar la colección de marcador
 
 #: widgets/kbookmarkmenu.cpp:331
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Nueva carpeta de marcadores..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -237,6 +237,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Crear una nueva carpeta de marcadores en este menú"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Nueva carpeta..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/et/kbookmarks6_qt.po 6.3.0-1/poqm/et/kbookmarks6_qt.po
--- 6.0.0-1/poqm/et/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/et/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -29,7 +29,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- eraldaja ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -148,9 +148,12 @@ msgstr "Järjehoidja omadused"
 
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
+#, fuzzy
+#| msgctxt "KBookmarkDialog|@title:window"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Uus kataloog..."
+msgid "&New Folder…"
+msgstr "Uus kataloog"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -209,8 +212,11 @@ msgid "Open all bookmarks in this folder
 msgstr "Kõik selle kataloogi järjehoidjad avatakse uuel kaardil"
 
 #: widgets/kbookmarkmenu.cpp:262
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Lisa kaardid järjehoidjatesse kataloogina ..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -224,8 +230,11 @@ msgid "Edit your bookmark collection in
 msgstr "Järjehoidjate muutmine eraldi aknas"
 
 #: widgets/kbookmarkmenu.cpp:331
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Uus järjehoidjate kataloog ..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -233,6 +242,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Uue järjehoidjate kataloogi loomine selles menüüs"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Uus kataloog..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/eu/kbookmarks6_qt.po 6.3.0-1/poqm/eu/kbookmarks6_qt.po
--- 6.0.0-1/poqm/eu/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/eu/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -31,7 +31,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- bereizlea ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -150,9 +150,12 @@ msgstr "Laster-markaren propietateak"
 
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
+#, fuzzy
+#| msgctxt "KBookmarkDialog|@title:window"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Karpeta berria..."
+msgid "&New Folder…"
+msgstr "Karpeta berria"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -211,8 +214,11 @@ msgid "Open all bookmarks in this folder
 msgstr "Ireki karpeta honetako laster-marka guztiak fitxa berrietan."
 
 #: widgets/kbookmarkmenu.cpp:262
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Egin fitxen laster-markak karpeta gisa..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -226,8 +232,11 @@ msgid "Edit your bookmark collection in
 msgstr "Editatu zure laster-marken bilduma leiho bereizi batean"
 
 #: widgets/kbookmarkmenu.cpp:331
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Laster-marken karpeta berria..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -235,6 +244,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Sortu laster-marken karpeta berri bat menu honetan"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Karpeta berria..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/fa/kbookmarks6_qt.po 6.3.0-1/poqm/fa/kbookmarks6_qt.po
--- 6.0.0-1/poqm/fa/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/fa/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -29,7 +29,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- جدا‌ساز ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, fuzzy, qt-format
 #| msgid ""
 #| "Unable to save bookmarks in %1. Reported error was: %2. This error "
@@ -190,10 +190,11 @@ msgstr "ویژگیهای چوب الف"
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 #, fuzzy
-#| msgid "&New Folder..."
+#| msgctxt "folder name"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "پوشه &جدید...‌"
+msgid "&New Folder…"
+msgstr "پوشه جدید"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 #, fuzzy
@@ -277,7 +278,7 @@ msgstr "همهٔ چوب‌الف‌ها
 #, fuzzy
 #| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "تبهای چوب الف به عنوان پوشه..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -298,7 +299,7 @@ msgstr "مجموعه چوب الف خو
 #, fuzzy
 #| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "پوشه جدید چوب الف..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -309,6 +310,12 @@ msgid "Create a new bookmark folder in t
 msgstr "ایجاد یک پوشه جدید چوب الف در این گزینگان"
 
 #, fuzzy
+#~| msgid "&New Folder..."
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "پوشه &جدید...‌"
+
+#, fuzzy
 #~| msgid "*.html|HTML Files (*.html)"
 #~ msgctxt "KNSBookmarkImporterImpl|"
 #~ msgid "HTML Files (*.html)"
diff -pruN 6.0.0-1/poqm/fi/kbookmarks6_qt.po 6.3.0-1/poqm/fi/kbookmarks6_qt.po
--- 6.0.0-1/poqm/fi/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/fi/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -36,7 +36,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- erotin ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -155,9 +155,12 @@ msgstr "Kirjanmerkin ominaisuudet"
 
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
+#, fuzzy
+#| msgctxt "KBookmarkDialog|@title:window"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Uusi kansio…"
+msgid "&New Folder…"
+msgstr "Uusi kansio"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -216,8 +219,11 @@ msgid "Open all bookmarks in this folder
 msgstr "Avaa kansion kaikki kirjanmerkit uusiin välilehtiin"
 
 #: widgets/kbookmarkmenu.cpp:262
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Lisää välilehdet kirjanmerkkikansioksi…"
 
 # ”Tee” avautuu tässä paremmin kuin ”lisää”
@@ -232,8 +238,11 @@ msgid "Edit your bookmark collection in
 msgstr "Muokkaa kirjanmerkkikokoelmaa erillisessä ikkunassa"
 
 #: widgets/kbookmarkmenu.cpp:331
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Uusi kirjanmerkkikansio…"
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -241,6 +250,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Luo tähän valikkoon uusi kirjanmerkkikansio"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Uusi kansio…"
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/fr/kbookmarks6_qt.po 6.3.0-1/poqm/fr/kbookmarks6_qt.po
--- 6.0.0-1/poqm/fr/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/fr/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -1,7 +1,7 @@
 # translation of kio4.po to Français
 # translation of kio4.po to
 # traduction de kio4.po en Français
-# SPDX-FileCopyrightText: 2020, 2023 Xavier Besnard <xavier.besnard@kde.org>
+# SPDX-FileCopyrightText: 2020, 2023, 2024 Xavier Besnard <xavier.besnard@kde.org>
 # Matthieu Robin <kde@macolu.org>, 2002,2003, 2004.
 # Robert Jacolin <rjacolin@ifrance.com>, 2003.
 # Gilles CAULIER <caulier.gilles@free.fr>, 2003.
@@ -21,15 +21,15 @@ msgstr ""
 "Project-Id-Version: kio4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-28 02:03+0000\n"
-"PO-Revision-Date: 2023-09-09 16:03+0200\n"
-"Last-Translator: Xavier BESNARD <xavier.besnard@neuf.fr>\n"
-"Language-Team: French <kde-francophone@kde.org>\n"
+"PO-Revision-Date: 2024-05-08 18:14+0200\n"
+"Last-Translator: Xavier Besnard <xavier.besnard@kde.org>\n"
+"Language-Team: French <French <kde-francophone@kde.org>>\n"
 "Language: fr\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
-"X-Generator: Lokalize 23.08.0\n"
+"X-Generator: Lokalize 23.08.5\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
 "X-Text-Markup: qtrich\n"
@@ -40,7 +40,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- séparateur ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -56,13 +56,12 @@ msgstr ""
 #: keditbookmarks.cpp:59
 msgctxt "QObject|"
 msgid "keditbookmarks could not be started"
-msgstr "Il est impossible de lancer le module « keditbookmarks »."
+msgstr "Il est impossible de démarrer KeditBookmarks."
 
 #: keditbookmarks.cpp:66
 msgctxt "QObject|"
 msgid "The keditbookmarks executable was not found"
-msgstr ""
-"Il est impossible de trouver l'exécutable du module « keditbookmarks »."
+msgstr "Il est impossible de trouver l'exécutable de KeditBookmarks."
 
 #: widgets/kbookmarkcontextmenu.cpp:53
 msgctxt "KBookmarkContextMenu|@action:inmenu"
@@ -161,12 +160,11 @@ msgctxt "KBookmarkDialog|@title:window"
 msgid "Bookmark Properties"
 msgstr "Propriétés du signet"
 
-# unreviewed-context
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Nouveau dossier..."
+msgid "&New Folder…"
+msgstr "&Nouveau dossier"
 
 # unreviewed-context
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
@@ -233,7 +231,7 @@ msgstr "Ouvrir tous les signets de ce do
 
 #: widgets/kbookmarkmenu.cpp:262
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Marquer les onglets comme un dossier..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -248,7 +246,7 @@ msgstr "Modifier votre collection de sig
 
 #: widgets/kbookmarkmenu.cpp:331
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Nouveau dossier de signets..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -256,6 +254,11 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Créer un nouveau dossier de signets pour ce menu"
 
+# unreviewed-context
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Nouveau dossier..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/fy/kbookmarks6_qt.po 6.3.0-1/poqm/fy/kbookmarks6_qt.po
--- 6.0.0-1/poqm/fy/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/fy/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -25,7 +25,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- skieding ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, fuzzy, qt-format
 #| msgid ""
 #| "Unable to save bookmarks in %1. Reported error was: %2. This error "
@@ -191,11 +191,10 @@ msgstr "Blêdwizereigenskippen"
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 #, fuzzy
-#| msgctxt "@action:button"
-#| msgid "&New Folder..."
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Nije map..."
+msgid "&New Folder…"
+msgstr "Nije map"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 #, fuzzy
@@ -279,7 +278,7 @@ msgstr ""
 #, fuzzy
 #| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Flappen bewarje as blêdwizermap..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -300,7 +299,7 @@ msgstr "Pas jo blêdwizerkolleksje oan y
 #, fuzzy
 #| msgid "&New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Nije blêdwizermap oanmeitsje"
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -311,6 +310,13 @@ msgid "Create a new bookmark folder in t
 msgstr "Meitsje in nije blêdwizermap oan yn dit menu"
 
 #, fuzzy
+#~| msgctxt "@action:button"
+#~| msgid "&New Folder..."
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Nije map..."
+
+#, fuzzy
 #~| msgid "*.html|HTML Files (*.html)"
 #~ msgctxt "KNSBookmarkImporterImpl|"
 #~ msgid "HTML Files (*.html)"
diff -pruN 6.0.0-1/poqm/ga/kbookmarks6_qt.po 6.3.0-1/poqm/ga/kbookmarks6_qt.po
--- 6.0.0-1/poqm/ga/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/ga/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -27,7 +27,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- deighilteoir ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, fuzzy, qt-format
 #| msgid ""
 #| "Unable to save bookmarks in %1. Reported error was: %2. This error "
@@ -191,11 +191,11 @@ msgstr "Airíonna an Leabharmhairc"
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 #, fuzzy
-#| msgctxt "@action:button"
-#| msgid "&New Folder..."
+#| msgctxt "folder name"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "Fillteán &Nua..."
+msgid "&New Folder…"
+msgstr "Fillteán Nua"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 #, fuzzy
@@ -285,7 +285,7 @@ msgstr "Oscail na leabharmharcanna san f
 #, fuzzy
 #| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Cruthaigh fillteán leabharmharcanna do na cluaisíní..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -306,7 +306,7 @@ msgstr "Cuir do leabharmharcanna in eaga
 #, fuzzy
 #| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Fillteán Nua Leabharmharcanna..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -317,6 +317,13 @@ msgid "Create a new bookmark folder in t
 msgstr "Cruthaigh fillteán nua leabharmharcanna sa roghchlár seo"
 
 #, fuzzy
+#~| msgctxt "@action:button"
+#~| msgid "&New Folder..."
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "Fillteán &Nua..."
+
+#, fuzzy
 #~| msgid "*.html|HTML Files (*.html)"
 #~ msgctxt "KNSBookmarkImporterImpl|"
 #~ msgid "HTML Files (*.html)"
diff -pruN 6.0.0-1/poqm/gd/kbookmarks6_qt.po 6.3.0-1/poqm/gd/kbookmarks6_qt.po
--- 6.0.0-1/poqm/gd/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/gd/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -20,7 +20,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- sgaradair ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -170,9 +170,12 @@ msgstr "Roghainnean a' chomharra-lìn"
 
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
+#, fuzzy
+#| msgctxt "KBookmarkDialog|@title:window"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Pasgan ùr..."
+msgid "&New Folder…"
+msgstr "Pasgan ùr"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -243,7 +246,7 @@ msgstr ""
 #| msgctxt "KBookmarkMenu|"
 #| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Dèan pasgan chomharran-leabhair dhe na tabaichean..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -268,7 +271,7 @@ msgstr ""
 #| msgctxt "KBookmarkMenu|"
 #| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Pasgan chomharran-leabhair ùr..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -279,6 +282,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Cruthaich pasgan chomharran-leabhair ùr sa chlàr-taice seo"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Pasgan ùr..."
+
 #~ msgctxt "KNSBookmarkImporterImpl|"
 #~ msgid "HTML Files (*.html)"
 #~ msgstr "Faidhlichean HTML (*.html)"
diff -pruN 6.0.0-1/poqm/gl/kbookmarks6_qt.po 6.3.0-1/poqm/gl/kbookmarks6_qt.po
--- 6.0.0-1/poqm/gl/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/gl/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -8,22 +8,22 @@
 # Marce Villarino <mvillarino@kde-espana.es>, 2009, 2010, 2011, 2012.
 # Xosé <xosecalvo@gmail.com>, 2010.
 # Marce Villarino <mvillarino@kde-espana.es>, 2011, 2012, 2013, 2014.
-# Adrián Chaves <adrian@chaves.io>, 2017, 2018, 2020, 2023.
+# SPDX-FileCopyrightText: 2017, 2018, 2020, 2023, 2024 Adrián Chaves <adrian@chaves.io>
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: kio4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-28 02:03+0000\n"
-"PO-Revision-Date: 2023-09-03 14:11+0200\n"
+"PO-Revision-Date: 2024-05-09 19:22+0200\n"
 "Last-Translator: Adrián Chaves (Gallaecio) <adrian@chaves.io>\n"
-"Language-Team: Galician <proxecto@trasno.gal>\n"
+"Language-Team: Proxecto Trasno (proxecto@trasno.gal)\n"
 "Language: gl\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 23.04.3\n"
+"X-Generator: Lokalize 24.02.2\n"
 "X-Qt-Contexts: true\n"
 
 #: kbookmark.cpp:316
@@ -31,7 +31,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "— liña —"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -151,7 +151,7 @@ msgstr "Propiedades do marcador"
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
+msgid "&New Folder…"
 msgstr "&Novo cartafol…"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
@@ -212,7 +212,7 @@ msgstr "Abrir cada marcador deste cartaf
 
 #: widgets/kbookmarkmenu.cpp:262
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Marcar estes separadores como un cartafol…"
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -227,7 +227,7 @@ msgstr "Editar a súa colección de marc
 
 #: widgets/kbookmarkmenu.cpp:331
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Novo cartafol de marcadores…"
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -235,6 +235,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Crea un novo cartafol de marcadores neste menú."
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Novo cartafol…"
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/gu/kbookmarks6_qt.po 6.3.0-1/poqm/gu/kbookmarks6_qt.po
--- 6.0.0-1/poqm/gu/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/gu/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -25,7 +25,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- અલગ પાડનાર ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -180,11 +180,11 @@ msgstr "બુકમાર્ક ગુ
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 #, fuzzy
-#| msgctxt "@action:button"
-#| msgid "&New Folder..."
+#| msgctxt "folder name"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "નવું ફોલ્ડર (&N)..."
+msgid "&New Folder…"
+msgstr "નવું ફોલ્ડર"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 #, fuzzy
@@ -275,7 +275,7 @@ msgstr "આ ફોલ્ડરનાં
 #, fuzzy
 #| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "ટેબ્સને ફોલ્ડર તરીકે બુકમાર્ક કરો..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -296,7 +296,7 @@ msgstr "તમારાં બુકમ
 #, fuzzy
 #| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "નવું બુકમાર્ક ફોલ્ડર..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -307,6 +307,13 @@ msgid "Create a new bookmark folder in t
 msgstr "આ મેનુમાં નવું બુકમાર્ક ફોલ્ડર બનાવો"
 
 #, fuzzy
+#~| msgctxt "@action:button"
+#~| msgid "&New Folder..."
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "નવું ફોલ્ડર (&N)..."
+
+#, fuzzy
 #~| msgid "*.html|HTML Files (*.html)"
 #~ msgctxt "KNSBookmarkImporterImpl|"
 #~ msgid "HTML Files (*.html)"
diff -pruN 6.0.0-1/poqm/he/kbookmarks6_qt.po 6.3.0-1/poqm/he/kbookmarks6_qt.po
--- 6.0.0-1/poqm/he/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/he/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -18,18 +18,18 @@
 # Meni Livne <livne@kde.org>, 2007.
 # tahmar1900 <tahmar1900@gmail.com>, 2008.
 # Elkana Bardugo <ttv200@gmail.com>, 2017. #zanata
-# SPDX-FileCopyrightText: 2023 Yaron Shahrabani <sh.yaron@gmail.com>
+# SPDX-FileCopyrightText: 2023, 2024 Yaron Shahrabani <sh.yaron@gmail.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
-"PO-Revision-Date: 2023-10-21 16:04+0300\n"
+"PO-Revision-Date: 2024-05-08 09:08+0300\n"
 "Last-Translator: Yaron Shahrabani <sh.yaron@gmail.com>\n"
 "Language-Team: צוות התרגום של KDE ישראל\n"
 "Language: he\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 23.08.1\n"
+"X-Generator: Lokalize 23.08.5\n"
 "Plural-Forms: nplurals=4; plural=(n == 1) ? 0 : ((n == 2) ? 1 : ((n > 10 && "
 "n % 10 == 0) ? 2 : 3));\n"
 "X-Qt-Contexts: true\n"
@@ -39,7 +39,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- מפריד ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -159,7 +159,7 @@ msgstr "מאפייני הסימנייה"
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
+msgid "&New Folder…"
 msgstr "תיקייה &חדשה…"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
@@ -220,8 +220,8 @@ msgstr "פתיחת כל הסימניות
 
 #: widgets/kbookmarkmenu.cpp:262
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
-msgstr "הוספת לשוניות לתיקייה כסימניות.."
+msgid "Bookmark Tabs as Folder…"
+msgstr "הוספת לשוניות לתיקייה כסימניות…"
 
 #: widgets/kbookmarkmenu.cpp:270
 msgctxt "KBookmarkMenu|@info:tooltip"
@@ -235,7 +235,7 @@ msgstr "עריכת אוסף הסימני
 
 #: widgets/kbookmarkmenu.cpp:331
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "תיקיית סימניות חדשה…"
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -243,6 +243,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "יצירת תיקיית סימניות חדשה בתפריט זה"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "תיקייה &חדשה…"
+
 #, fuzzy
 #~ msgctxt "KNSBookmarkImporterImpl|"
 #~ msgid "HTML Files (*.html)"
diff -pruN 6.0.0-1/poqm/hi/kbookmarks6_qt.po 6.3.0-1/poqm/hi/kbookmarks6_qt.po
--- 6.0.0-1/poqm/hi/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/hi/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -25,7 +25,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- विभाजक ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -144,9 +144,12 @@ msgstr "पुस्तचिन्ह 
 
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
+#, fuzzy
+#| msgctxt "KBookmarkDialog|@title:window"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "नया फ़ोल्डर...(&N)"
+msgid "&New Folder…"
+msgstr "नया फ़ोल्डर"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -205,8 +208,11 @@ msgid "Open all bookmarks in this folder
 msgstr "इस फ़ोल्सडर में सभी पुस्तचिन्ह को एक नए टैब के रूप में खोलें"
 
 #: widgets/kbookmarkmenu.cpp:262
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "टैब्स के फ़ोल्डर के रूप में पुस्तचिन्हित करें..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -220,8 +226,11 @@ msgid "Edit your bookmark collection in
 msgstr "अलग विंडो में पुस्तचिन्ह संग्रह का संपादन करें"
 
 #: widgets/kbookmarkmenu.cpp:331
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "नया पुस्तचिन्ह फ़ोल्डर..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -229,6 +238,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "इस मेन्यू में एक नया पुस्तचिन्ह फ़ोल्डर बनाएँ"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "नया फ़ोल्डर...(&N)"
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/hr/kbookmarks6_qt.po 6.3.0-1/poqm/hr/kbookmarks6_qt.po
--- 6.0.0-1/poqm/hr/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/hr/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -33,7 +33,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- razmak ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, fuzzy, qt-format
 #| msgid ""
 #| "Unable to save bookmarks in %1. Reported error was: %2. This error "
@@ -196,11 +196,11 @@ msgstr "Svojstva oznaka"
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 #, fuzzy
-#| msgctxt "@action:button"
-#| msgid "&New Folder..."
+#| msgctxt "@title:window"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Nova mapa…"
+msgid "&New Folder…"
+msgstr "Nova mapa"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 #, fuzzy
@@ -290,7 +290,7 @@ msgstr "Otvori sve oznake u ovom direkto
 #, fuzzy
 #| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Tabovi bilješki kao mape"
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -311,7 +311,7 @@ msgstr "Uređivanje zbirke oznaka u zase
 #, fuzzy
 #| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Nova mapa s oznakama…"
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -322,6 +322,13 @@ msgid "Create a new bookmark folder in t
 msgstr "Napravi novi direktorij za ovog izbornika"
 
 #, fuzzy
+#~| msgctxt "@action:button"
+#~| msgid "&New Folder..."
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Nova mapa…"
+
+#, fuzzy
 #~| msgid "*.html|HTML Files (*.html)"
 #~ msgctxt "KNSBookmarkImporterImpl|"
 #~ msgid "HTML Files (*.html)"
diff -pruN 6.0.0-1/poqm/hsb/kbookmarks6_qt.po 6.3.0-1/poqm/hsb/kbookmarks6_qt.po
--- 6.0.0-1/poqm/hsb/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/hsb/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -27,7 +27,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- dźělak ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -146,9 +146,12 @@ msgstr "Swójstwa zapołožki"
 
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
+#, fuzzy
+#| msgctxt "KBookmarkDialog|@title:window"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Nowy zapisk..."
+msgid "&New Folder…"
+msgstr "Nowy zapisk"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -207,8 +210,11 @@ msgid "Open all bookmarks in this folder
 msgstr "Kóždu zapołožku w tutym zapisku jako nowy jězdnik wočinić"
 
 #: widgets/kbookmarkmenu.cpp:262
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Jězdniki jako zapisk do zapołožkow zawěsćić..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -222,8 +228,11 @@ msgid "Edit your bookmark collection in
 msgstr "Wobdźěłajće swoju zběrku zapołožkow we wosebitym woknje"
 
 #: widgets/kbookmarkmenu.cpp:331
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Nowy zapisk zapołožkow..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -231,6 +240,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Nowy zapisk zapołožkow w tutym meniju stworić"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Nowy zapisk..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/hu/kbookmarks6_qt.po 6.3.0-1/poqm/hu/kbookmarks6_qt.po
--- 6.0.0-1/poqm/hu/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/hu/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -6,7 +6,7 @@ msgstr ""
 "Project-Id-Version: KDE 4.4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-28 02:03+0000\n"
-"PO-Revision-Date: 2024-01-05 21:15+0100\n"
+"PO-Revision-Date: 2024-05-22 10:41+0200\n"
 "Last-Translator: Kristof Kiszel <ulysses@fsf.hu>\n"
 "Language-Team: Hungarian <kde-l10n-hu@kde.org>\n"
 "Language: hu\n"
@@ -14,7 +14,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Lokalize 23.08.4\n"
+"X-Generator: Lokalize 24.07.70\n"
 "X-Qt-Contexts: true\n"
 
 #: kbookmark.cpp:316
@@ -22,7 +22,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- elválasztó ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -142,7 +142,7 @@ msgstr "A könyvjelző tulajdonságai"
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
+msgid "&New Folder…"
 msgstr "Ú&j mappa…"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
@@ -203,7 +203,7 @@ msgstr "A mappában található könyvje
 
 #: widgets/kbookmarkmenu.cpp:262
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Könyvjelző az összes lapra (mappaként)…"
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -218,7 +218,7 @@ msgstr "A könyvjelzők szerkesztése k
 
 #: widgets/kbookmarkmenu.cpp:331
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Új könyvjelzőmappa…"
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -226,6 +226,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Új könyvjelzőmappa létrehozása a menüben"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "Ú&j mappa…"
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/ia/kbookmarks6_qt.po 6.3.0-1/poqm/ia/kbookmarks6_qt.po
--- 6.0.0-1/poqm/ia/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/ia/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -1,13 +1,13 @@
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
 #
-# g.sora <g.sora@tiscali.it>, 2010, 2011, 2012, 2013, 2014, 2020, 2023.
+# g.sora <g.sora@tiscali.it>, 2010, 2011, 2012, 2013, 2014, 2020, 2023, 2024.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-28 02:03+0000\n"
-"PO-Revision-Date: 2023-08-23 16:58+0200\n"
+"PO-Revision-Date: 2024-05-09 10:38+0200\n"
 "Last-Translator: giovanni <g.sora@tiscali.it>\n"
 "Language-Team: Interlingua <kde-i18n-doc@kde.org>\n"
 "Language: ia\n"
@@ -15,7 +15,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 21.12.3\n"
+"X-Generator: Lokalize 22.12.3\n"
 "X-Qt-Contexts: true\n"
 
 #: kbookmark.cpp:316
@@ -23,7 +23,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- separator ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -144,8 +144,8 @@ msgstr "Proprietates de Marcator de Libr
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Nove dossier..."
+msgid "&New Folder…"
+msgstr "&Nove dossier…"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -205,7 +205,7 @@ msgstr "Aperi omne marcatores de libro i
 
 #: widgets/kbookmarkmenu.cpp:262
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Schedas de marcator de libros como dossier..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -220,7 +220,7 @@ msgstr "Edita tu collection de marcator
 
 #: widgets/kbookmarkmenu.cpp:331
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Nove dossier de marcator de libro..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -228,6 +228,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Crea un nove dossier de marcator de libro in iste menu"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Nove dossier..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/id/kbookmarks6_qt.po 6.3.0-1/poqm/id/kbookmarks6_qt.po
--- 6.0.0-1/poqm/id/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/id/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -18,7 +18,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- pemisah ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -167,9 +167,12 @@ msgstr "Properti Markah"
 
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
+#, fuzzy
+#| msgctxt "KBookmarkDialog|@title:window"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Folder Baru..."
+msgid "&New Folder…"
+msgstr "Folder Baru"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -238,7 +241,7 @@ msgstr "Buka semua markah dalam folder i
 #| msgctxt "KBookmarkMenu|"
 #| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Markahi Tab sebagai Folder..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -262,7 +265,7 @@ msgstr "Edit koleksi markahmu dalam wind
 #| msgctxt "KBookmarkMenu|"
 #| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Folder Markah Baru."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -273,6 +276,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Ciptakan sebuah folder markah baru di menu ini"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Folder Baru..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/is/kbookmarks6_qt.po 6.3.0-1/poqm/is/kbookmarks6_qt.po
--- 6.0.0-1/poqm/is/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/is/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -9,20 +9,20 @@
 # Svanur Palsson <svanur@tern.is>, 2004.
 # Arnar Leosson <leosson@frisurf.no>, 2004, 2005.
 # Arnar Leósson <leosson@frisurf.no>, 2005.
-# Sveinn í Felli <sveinki@nett.is>, 2008, 2009, 2010, 2011, 2012, 2022, 2023.
+# Sveinn í Felli <sveinki@nett.is>, 2008, 2009, 2010, 2011, 2012, 2022, 2023, 2024.
 msgid ""
 msgstr ""
 "Project-Id-Version: kio4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-28 02:03+0000\n"
-"PO-Revision-Date: 2023-09-18 14:40+0000\n"
+"PO-Revision-Date: 2024-05-23 14:51+0000\n"
 "Last-Translator: Sveinn í Felli <sv1@fellsnet.is>\n"
 "Language-Team: Icelandic\n"
 "Language: is\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 21.12.3\n"
+"X-Generator: Lokalize 22.04.3\n"
 "Plural-Forms: Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Qt-Contexts: true\n"
 
@@ -31,7 +31,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- aðgreinir ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -151,8 +151,8 @@ msgstr "Eiginleikar bókamerkis"
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Ný mappa..."
+msgid "&New Folder…"
+msgstr "&Ný mappa…"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -212,8 +212,8 @@ msgstr "Opna öll bókamerki í þessari
 
 #: widgets/kbookmarkmenu.cpp:262
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
-msgstr "Bókamerkja flipa eins og möppur..."
+msgid "Bookmark Tabs as Folder…"
+msgstr "Bókamerkja flipa sem möppur..."
 
 #: widgets/kbookmarkmenu.cpp:270
 msgctxt "KBookmarkMenu|@info:tooltip"
@@ -227,14 +227,18 @@ msgstr "Sýsla með bókamerkjasafn í s
 
 #: widgets/kbookmarkmenu.cpp:331
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
-msgstr "Búa til nýja bókamerkjamöppu..."
+msgid "New Bookmark Folder…"
+msgstr "Ný bókamerkjamappa…"
 
 #: widgets/kbookmarkmenu.cpp:333
 msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Búa til nýja bókamerkjamöppu í þessarri valmynd"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Ný mappa..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/it/kbookmarks6_qt.po 6.3.0-1/poqm/it/kbookmarks6_qt.po
--- 6.0.0-1/poqm/it/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/it/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -1,4 +1,5 @@
 # translation of kio4.po to Italian
+# SPDX-FileCopyrightText: 2020, 2023, 2024 Vincenzo Reale <smart2128vr@gmail.com>
 # Daniele Medri <madrid@linuxmeeting.net>, 2003.
 # Federico Cozzi <federicocozzi@federicocozzi.it>, 2004.
 # Federico Zenith <federico.zenith@member.fsf.org>, 2004.
@@ -7,13 +8,12 @@
 # Giovanni Venturi <jumpyj@tiscali.it>, 2006.
 # Nicola Ruggero <nicola@nxnt.org>, 2006, 2007.
 # Luigi Toscano <luigi.toscano@tiscali.it>, 2008, 2009, 2010, 2011, 2012, 2014, 2015.
-# Vincenzo Reale <smart2128vr@gmail.com>, 2020, 2023.
 msgid ""
 msgstr ""
 "Project-Id-Version: kio4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-28 02:03+0000\n"
-"PO-Revision-Date: 2023-08-26 14:08+0200\n"
+"PO-Revision-Date: 2024-05-08 17:17+0200\n"
 "Last-Translator: Vincenzo Reale <smart2128vr@gmail.com>\n"
 "Language-Team: Italian <kde-i18n-it@kde.org>\n"
 "Language: it\n"
@@ -21,7 +21,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Lokalize 23.04.3\n"
+"X-Generator: Lokalize 24.02.2\n"
 "X-Qt-Contexts: true\n"
 
 #: kbookmark.cpp:316
@@ -29,7 +29,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- separatore ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -149,8 +149,8 @@ msgstr "Proprietà segnalibro"
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Nuova cartella..."
+msgid "&New Folder…"
+msgstr "&Nuova cartella…"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -210,8 +210,8 @@ msgstr "Apri tutti i segnalibri di quest
 
 #: widgets/kbookmarkmenu.cpp:262
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
-msgstr "Crea cartella di segnalibri per le schede..."
+msgid "Bookmark Tabs as Folder…"
+msgstr "Scheda di segnalibri come cartella..."
 
 #: widgets/kbookmarkmenu.cpp:270
 msgctxt "KBookmarkMenu|@info:tooltip"
@@ -225,7 +225,7 @@ msgstr "Modifica la raccolta di segnalib
 
 #: widgets/kbookmarkmenu.cpp:331
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Nuova cartella di segnalibri..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -233,6 +233,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Crea una nuova cartella di segnalibri in questo menu"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Nuova cartella..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/ja/kbookmarks6_qt.po 6.3.0-1/poqm/ja/kbookmarks6_qt.po
--- 6.0.0-1/poqm/ja/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/ja/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -31,7 +31,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- セパレータ ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -176,9 +176,12 @@ msgstr "ブックマークのプロパ
 
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
+#, fuzzy
+#| msgctxt "KBookmarkDialog|@title:window"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "新しいフォルダ(&N)..."
+msgid "&New Folder…"
+msgstr "新しいフォルダ"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -248,7 +251,7 @@ msgstr "このフォルダのすべて
 #| msgctxt "KBookmarkMenu|"
 #| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "タブをフォルダとしてブックマークに追加(&B)..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -273,7 +276,7 @@ msgstr "別のウィンドウでブッ
 #| msgctxt "KBookmarkMenu|"
 #| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "新しいブックマークフォルダ(&N)..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -283,3 +286,7 @@ msgstr "新しいブックマークフ
 msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "このメニューに新しいブックマークフォルダを作成"
+
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "新しいフォルダ(&N)..."
diff -pruN 6.0.0-1/poqm/ka/kbookmarks6_qt.po 6.3.0-1/poqm/ka/kbookmarks6_qt.po
--- 6.0.0-1/poqm/ka/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/ka/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -18,7 +18,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- გამყოფი ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -135,8 +135,8 @@ msgstr "სანიშნის თვ
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&ახალი საქაღალდე..."
+msgid "&New Folder…"
+msgstr "&ახალი საქაღალდე…"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -196,8 +196,8 @@ msgstr "ამ საქაღალდ
 
 #: widgets/kbookmarkmenu.cpp:262
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
-msgstr "ჩანართების, როგორც საქაღალდის, შენახვა..."
+msgid "Bookmark Tabs as Folder…"
+msgstr "ჩანართების, როგორც საქაღალდის, ჩანიშვნა…"
 
 #: widgets/kbookmarkmenu.cpp:270
 msgctxt "KBookmarkMenu|@info:tooltip"
@@ -211,14 +211,18 @@ msgstr "თქვენი სანი
 
 #: widgets/kbookmarkmenu.cpp:331
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
-msgstr "ახალი სანიშნების საქაღალდე..."
+msgid "New Bookmark Folder…"
+msgstr "ახალი სანიშნეების საქაღალდე…"
 
 #: widgets/kbookmarkmenu.cpp:333
 msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "ამ მენიუში ახალი სანიშნების საქაღალდის შექმნა"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&ახალი საქაღალდე..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/kk/kbookmarks6_qt.po 6.3.0-1/poqm/kk/kbookmarks6_qt.po
--- 6.0.0-1/poqm/kk/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/kk/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -28,7 +28,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- бөлгіш ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, fuzzy, qt-format
 #| msgid ""
 #| "Unable to save bookmarks in %1. Reported error was: %2. This error "
@@ -192,11 +192,11 @@ msgstr "Бетбелгінің қаси
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 #, fuzzy
-#| msgctxt "@action:button"
-#| msgid "&New Folder..."
+#| msgctxt "folder name"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Жаңа қапшық..."
+msgid "&New Folder…"
+msgstr "Жаңа қапшық"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 #, fuzzy
@@ -286,7 +286,7 @@ msgstr "Бұл қапшығындағы
 #, fuzzy
 #| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Қойындылары бір қапшыққа бетбелгілеу..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -307,7 +307,7 @@ msgstr "Бетбелгі жинағын
 #, fuzzy
 #| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Жаңа бетбелгі қапшығы..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -318,6 +318,13 @@ msgid "Create a new bookmark folder in t
 msgstr "Осы мәзірге жаңа бетбелгі қапшығын қосу"
 
 #, fuzzy
+#~| msgctxt "@action:button"
+#~| msgid "&New Folder..."
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Жаңа қапшық..."
+
+#, fuzzy
 #~| msgid "*.html|HTML Files (*.html)"
 #~ msgctxt "KNSBookmarkImporterImpl|"
 #~ msgid "HTML Files (*.html)"
diff -pruN 6.0.0-1/poqm/km/kbookmarks6_qt.po 6.3.0-1/poqm/km/kbookmarks6_qt.po
--- 6.0.0-1/poqm/km/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/km/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -25,7 +25,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- បន្ទាត់​ខណ្ឌចែក ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, fuzzy, qt-format
 #| msgid ""
 #| "Unable to save bookmarks in %1. Reported error was: %2. This error "
@@ -188,11 +188,11 @@ msgstr "លក្ខណៈ​សម្
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 #, fuzzy
-#| msgctxt "@action:button"
-#| msgid "&New Folder..."
+#| msgctxt "folder name"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "ថត​ថ្មី..."
+msgid "&New Folder…"
+msgstr "ថត​ថ្មី"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 #, fuzzy
@@ -283,7 +283,7 @@ msgstr "បើក​ចំណាំ​
 #, fuzzy
 #| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "ផ្ទាំង​ចំណាំ​ជា​ថត..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -304,7 +304,7 @@ msgstr "កែសម្រួល​ប
 #, fuzzy
 #| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "ថត​ចំណាំ​ថ្មី..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -315,6 +315,13 @@ msgid "Create a new bookmark folder in t
 msgstr "បង្កើត​ថត​ចំណាំ​ថ្មី​ក្នុង​ម៉ឺនុយ​នេះ"
 
 #, fuzzy
+#~| msgctxt "@action:button"
+#~| msgid "&New Folder..."
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "ថត​ថ្មី..."
+
+#, fuzzy
 #~| msgid "*.html|HTML Files (*.html)"
 #~ msgctxt "KNSBookmarkImporterImpl|"
 #~ msgid "HTML Files (*.html)"
diff -pruN 6.0.0-1/poqm/ko/kbookmarks6_qt.po 6.3.0-1/poqm/ko/kbookmarks6_qt.po
--- 6.0.0-1/poqm/ko/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/ko/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -24,7 +24,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- 구분선 ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -139,9 +139,12 @@ msgstr "책갈피 속성"
 
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
+#, fuzzy
+#| msgctxt "KBookmarkDialog|@title:window"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "새 폴더(&N)..."
+msgid "&New Folder…"
+msgstr "새 폴더"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -200,8 +203,11 @@ msgid "Open all bookmarks in this folder
 msgstr "이 폴더의 모든 책갈피를 새 탭으로 엽니다."
 
 #: widgets/kbookmarkmenu.cpp:262
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "탭을 책갈피 폴더에 추가..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -215,8 +221,11 @@ msgid "Edit your bookmark collection in
 msgstr "새 창에서 책갈피 모음집 편집하기"
 
 #: widgets/kbookmarkmenu.cpp:331
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "새 책갈피 폴더..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -224,6 +233,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "이 메뉴에 새 책갈피 폴더 만들기"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "새 폴더(&N)..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/ku/kbookmarks6_qt.po 6.3.0-1/poqm/ku/kbookmarks6_qt.po
--- 6.0.0-1/poqm/ku/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/ku/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -27,7 +27,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- veqetîner ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -166,10 +166,10 @@ msgstr "Taybetmendî"
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 #, fuzzy
-#| msgid "&New Folder..."
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "Peldanka &Nû..."
+msgid "&New Folder…"
+msgstr "Peldanka Nû"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 #, fuzzy
@@ -250,7 +250,7 @@ msgstr ""
 #, fuzzy
 #| msgid "New Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Peldanka Nû..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -267,7 +267,7 @@ msgstr ""
 #, fuzzy
 #| msgid "New Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Peldanka Nû..."
 
 # msgctxt "@title job"
@@ -279,6 +279,12 @@ msgid "Create a new bookmark folder in t
 msgstr "Pelrêç tê afirandin"
 
 #, fuzzy
+#~| msgid "&New Folder..."
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "Peldanka &Nû..."
+
+#, fuzzy
 #~| msgid "Properties"
 #~ msgctxt "KNSBookmarkImporterImpl|"
 #~ msgid "Bookmarks"
diff -pruN 6.0.0-1/poqm/lt/kbookmarks6_qt.po 6.3.0-1/poqm/lt/kbookmarks6_qt.po
--- 6.0.0-1/poqm/lt/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/lt/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -26,7 +26,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- skirtukas ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -175,9 +175,12 @@ msgstr "Žymelės savybės"
 
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
+#, fuzzy
+#| msgctxt "KBookmarkDialog|@title:window"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Naujas aplankas..."
+msgid "&New Folder…"
+msgstr "Naujas aplankas"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -246,7 +249,7 @@ msgstr "Atverti visas šio aplanko žyme
 #| msgctxt "KBookmarkMenu|"
 #| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Sukurti žymelių aplanką iš kortelių..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -270,7 +273,7 @@ msgstr "Redaguoti savo žymelių kolekci
 #| msgctxt "KBookmarkMenu|"
 #| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Naujas žymelių aplankas..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -281,6 +284,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Sukurti naują žymelių aplanką šiame meniu"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Naujas aplankas..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/lv/kbookmarks6_qt.po 6.3.0-1/poqm/lv/kbookmarks6_qt.po
--- 6.0.0-1/poqm/lv/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/lv/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -31,7 +31,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- atdalītājs ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -150,9 +150,12 @@ msgstr "Grāmatzīmes īpašības"
 
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
+#, fuzzy
+#| msgctxt "KBookmarkDialog|@title:window"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Jauna mape..."
+msgid "&New Folder…"
+msgstr "Jauna mape"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -211,8 +214,11 @@ msgid "Open all bookmarks in this folder
 msgstr "Visas grāmatzīmes šajā mapē atvērt jaunā cilnē"
 
 #: widgets/kbookmarkmenu.cpp:262
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Pievienot grāmatzīmēm cilnes kā mapi..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -226,8 +232,11 @@ msgid "Edit your bookmark collection in
 msgstr "Rediģēt grāmatzīmju kolekciju atsevišķā logā"
 
 #: widgets/kbookmarkmenu.cpp:331
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Jauna grāmatzīmju mape..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -235,6 +244,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Izveidot jaunu grāmatzīmju mapi šajā izvēlnē"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Jauna mape..."
+
 #, fuzzy
 #~| msgid "*.html|HTML Files (*.html)"
 #~ msgctxt "KNSBookmarkImporterImpl|"
diff -pruN 6.0.0-1/poqm/mai/kbookmarks6_qt.po 6.3.0-1/poqm/mai/kbookmarks6_qt.po
--- 6.0.0-1/poqm/mai/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/mai/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -26,7 +26,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- सेपरेटर ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -180,10 +180,11 @@ msgstr "गुण"
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 #, fuzzy
-#| msgid "New Folder..."
+#| msgctxt "folder name"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "नवीन फोल्डर..."
+msgid "&New Folder…"
+msgstr "नवीन फोल्डर"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 #, fuzzy
@@ -269,7 +270,7 @@ msgstr "ई फ़ोल्डरो म
 #, fuzzy
 #| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "टैब्स केँ पसंदीदा फोल्डर केर रूपेँ  बनाबू"
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -290,7 +291,7 @@ msgstr "अलग विंडो मे
 #, fuzzy
 #| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "नवीन पसंदीदा फोल्डर..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -301,6 +302,12 @@ msgid "Create a new bookmark folder in t
 msgstr "ई मेनू मे एकटा नवीन  पसंदीदा  फोल्डर बनाबू"
 
 #, fuzzy
+#~| msgid "New Folder..."
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "नवीन फोल्डर..."
+
+#, fuzzy
 #~| msgid "*.html|HTML Files (*.html)"
 #~ msgctxt "KNSBookmarkImporterImpl|"
 #~ msgid "HTML Files (*.html)"
diff -pruN 6.0.0-1/poqm/mk/kbookmarks6_qt.po 6.3.0-1/poqm/mk/kbookmarks6_qt.po
--- 6.0.0-1/poqm/mk/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/mk/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -34,7 +34,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- раздвојувач ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, fuzzy, qt-format
 #| msgid ""
 #| "Unable to save bookmarks in %1. Reported error was: %2. This error "
@@ -196,11 +196,11 @@ msgstr "Својства на обеле
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 #, fuzzy
-#| msgctxt "@action:button"
-#| msgid "&New Folder..."
+#| msgctxt "folder name"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Нова папка..."
+msgid "&New Folder…"
+msgstr "Нова папка"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 #, fuzzy
@@ -291,7 +291,7 @@ msgstr "Ги отвора сите об
 #, fuzzy
 #| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Ливчињата во папка со обележувачи..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -312,7 +312,7 @@ msgstr "Уредете ја вашата
 #, fuzzy
 #| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Нова папка со обележувачи..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -323,6 +323,13 @@ msgid "Create a new bookmark folder in t
 msgstr "Создава нова папка со обележувачи во ова мени"
 
 #, fuzzy
+#~| msgctxt "@action:button"
+#~| msgid "&New Folder..."
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Нова папка..."
+
+#, fuzzy
 #~| msgid "*.html|HTML Files (*.html)"
 #~ msgctxt "KNSBookmarkImporterImpl|"
 #~ msgid "HTML Files (*.html)"
diff -pruN 6.0.0-1/poqm/ml/kbookmarks6_qt.po 6.3.0-1/poqm/ml/kbookmarks6_qt.po
--- 6.0.0-1/poqm/ml/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/ml/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -24,7 +24,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr ""
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -146,8 +146,8 @@ msgstr ""
 #: widgets/kbookmarkdialog.cpp:280
 #, fuzzy
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "പുതിയ ഫോള്‍ഡര്‍..."
+msgid "&New Folder…"
+msgstr "പുതിയ ഫോള്‍ഡര്‍"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -215,7 +215,7 @@ msgstr ""
 #: widgets/kbookmarkmenu.cpp:262
 #, fuzzy
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "പുതിയ ഫോള്‍ഡര്‍..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -231,7 +231,7 @@ msgstr ""
 #: widgets/kbookmarkmenu.cpp:331
 #, fuzzy
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "പുതിയ ഫോള്‍ഡര്‍..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -243,6 +243,11 @@ msgstr ""
 "%1"
 
 #, fuzzy
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "പുതിയ ഫോള്‍ഡര്‍..."
+
+#, fuzzy
 #~ msgctxt "KonqBookmarkContextMenu|@action:inmenu"
 #~ msgid "Hide in Toolbar"
 #~ msgstr "അദൃശ്യമായ ഫോള്‍ഡറുകള്‍ കാണിക്കുക"
diff -pruN 6.0.0-1/poqm/mr/kbookmarks6_qt.po 6.3.0-1/poqm/mr/kbookmarks6_qt.po
--- 6.0.0-1/poqm/mr/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/mr/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -23,7 +23,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- विभाजक ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -166,9 +166,12 @@ msgstr "ओळखचिन्ह गु
 
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
+#, fuzzy
+#| msgctxt "KBookmarkDialog|@title:window"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "नवीन संचयीका (&N)..."
+msgid "&New Folder…"
+msgstr "नवीन संचयीका"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -234,7 +237,7 @@ msgstr ""
 #| msgctxt "KBookmarkMenu|"
 #| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "नवीन ओळखचिन्ह संचयीका..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -252,7 +255,7 @@ msgstr ""
 #| msgctxt "KBookmarkMenu|"
 #| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "नवीन ओळखचिन्ह संचयीका..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -263,6 +266,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "या मेन्यूमध्ये नवीन ओळखचिन्ह संचयीका तयार करा"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "नवीन संचयीका (&N)..."
+
 #~ msgctxt "KNSBookmarkImporterImpl|"
 #~ msgid "Bookmarks"
 #~ msgstr "ओळखचिन्ह"
diff -pruN 6.0.0-1/poqm/ms/kbookmarks6_qt.po 6.3.0-1/poqm/ms/kbookmarks6_qt.po
--- 6.0.0-1/poqm/ms/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/ms/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -28,7 +28,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- pemisah ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, fuzzy, qt-format
 #| msgid ""
 #| "Unable to save bookmarks in %1. Reported error was: %2. This error "
@@ -186,10 +186,10 @@ msgstr "Ciri Tanda Buku"
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 #, fuzzy
-#| msgid "&New Folder..."
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "Folder &Baru..."
+msgid "&New Folder…"
+msgstr "Folder Baru"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 #, fuzzy
@@ -268,7 +268,7 @@ msgstr ""
 #, fuzzy
 #| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Tab Tanda Buku sebagai Folder..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -289,7 +289,7 @@ msgstr "Edit koleksi tanda buku anda dal
 #, fuzzy
 #| msgid "&New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Folder Tanda Buku &Baru..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -300,6 +300,12 @@ msgid "Create a new bookmark folder in t
 msgstr "Cipta folder tanda buku baru dalam menu ini"
 
 #, fuzzy
+#~| msgid "&New Folder..."
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "Folder &Baru..."
+
+#, fuzzy
 #~| msgid "*.html|HTML Files (*.html)"
 #~ msgctxt "KNSBookmarkImporterImpl|"
 #~ msgid "HTML Files (*.html)"
diff -pruN 6.0.0-1/poqm/nb/kbookmarks6_qt.po 6.3.0-1/poqm/nb/kbookmarks6_qt.po
--- 6.0.0-1/poqm/nb/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/nb/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -35,7 +35,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- delelinje ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -150,9 +150,10 @@ msgstr "Bokmerkeegenskaper"
 
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
+#, fuzzy
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Ny mappe …"
+msgid "&New Folder…"
+msgstr "Ny mappe"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -212,7 +213,7 @@ msgstr ""
 
 #: widgets/kbookmarkmenu.cpp:262
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr ""
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -226,9 +227,10 @@ msgid "Edit your bookmark collection in
 msgstr ""
 
 #: widgets/kbookmarkmenu.cpp:331
+#, fuzzy
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
-msgstr ""
+msgid "New Bookmark Folder…"
+msgstr "Lag ny bokmerkemappe"
 
 #: widgets/kbookmarkmenu.cpp:333
 msgctxt "KBookmarkMenu|@info:tooltip"
diff -pruN 6.0.0-1/poqm/nds/kbookmarks6_qt.po 6.3.0-1/poqm/nds/kbookmarks6_qt.po
--- 6.0.0-1/poqm/nds/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/nds/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -26,7 +26,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- Trenner ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -175,9 +175,12 @@ msgstr "Leesteken-Egenschappen"
 
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
+#, fuzzy
+#| msgctxt "KBookmarkDialog|@title:window"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Nieg Orner..."
+msgid "&New Folder…"
+msgstr "Nieg Orner"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -246,7 +249,7 @@ msgstr "All Leestekens binnen dissen Orn
 #| msgctxt "KBookmarkMenu|"
 #| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Paneels as Leestekenorner..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -270,7 +273,7 @@ msgstr "Leestekens in en nieg Finster be
 #| msgctxt "KBookmarkMenu|"
 #| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Nieg Leestekenorner..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -281,6 +284,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Nieg Leestekenorner binnen dit Menü opstellen"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Nieg Orner..."
+
 #~ msgctxt "KNSBookmarkImporterImpl|"
 #~ msgid "HTML Files (*.html)"
 #~ msgstr "HTML-Dateien (*.html)"
diff -pruN 6.0.0-1/poqm/ne/kbookmarks6_qt.po 6.3.0-1/poqm/ne/kbookmarks6_qt.po
--- 6.0.0-1/poqm/ne/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/ne/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -30,7 +30,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- विभाजक ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, fuzzy, qt-format
 #| msgid ""
 #| "Unable to save bookmarks in %1. Reported error was: %2. This error "
@@ -190,10 +190,10 @@ msgstr "पुस्तकचिनो 
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 #, fuzzy
-#| msgid "&New Folder..."
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "नयाँ फोल्डर..."
+msgid "&New Folder…"
+msgstr "नयाँ फोल्डर"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 #, fuzzy
@@ -274,7 +274,7 @@ msgstr ""
 #, fuzzy
 #| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "फोल्डरको रूपमा पुस्तकचिनो ट्याबहरू..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -295,7 +295,7 @@ msgstr "अलगै सञ्झ्य
 #, fuzzy
 #| msgid "&New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "नयाँ पुस्तकचिनो फोल्डर..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -306,6 +306,12 @@ msgid "Create a new bookmark folder in t
 msgstr "यो मेनुमा नयाँ पुस्तकचिनो फोल्डर सिर्जना गर्नुहोस्"
 
 #, fuzzy
+#~| msgid "&New Folder..."
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "नयाँ फोल्डर..."
+
+#, fuzzy
 #~| msgid "*.html|HTML Files (*.html)"
 #~ msgctxt "KNSBookmarkImporterImpl|"
 #~ msgid "HTML Files (*.html)"
diff -pruN 6.0.0-1/poqm/nl/kbookmarks6_qt.po 6.3.0-1/poqm/nl/kbookmarks6_qt.po
--- 6.0.0-1/poqm/nl/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/nl/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -12,7 +12,7 @@
 # Rinse de Vries <rinsedevries@kde.nl>, 2004, 2005, 2007, 2008, 2009.
 # Sander Koning <sanderkoning@kde.nl>, 2005.
 # Kristof Bal <kristof.bal@gmail.com>, 2008.
-# Freek de Kruijf <freekdekruijf@kde.nl>, 2008, 2009, 2010.
+# SPDX-FileCopyrightText: 2008, 2009, 2010, 2024 Freek de Kruijf <freekdekruijf@kde.nl>
 # Freek de Kruijf <freekdekruijf@kde.nl>, 2010, 2011, 2012.
 # Freek de Kruijf <freekdekruijf@kde.nl>, 2011, 2013, 2014, 2017, 2020, 2023.
 msgid ""
@@ -20,7 +20,7 @@ msgstr ""
 "Project-Id-Version: kio4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-28 02:03+0000\n"
-"PO-Revision-Date: 2023-08-22 12:02+0200\n"
+"PO-Revision-Date: 2024-05-08 10:39+0200\n"
 "Last-Translator: Freek de Kruijf <freekdekruijf@kde.nl>\n"
 "Language-Team: \n"
 "Language: nl\n"
@@ -29,7 +29,7 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Files: kfarch.cpp kfdird.cpp kfind.cpp kfindtop.cpp kfoptions.cpp kfsave.cpp "
 "kftabdlg.cpp kftypes.cpp kfwin.cpp main.cpp mkfdird.cpp mkfind.cpp \n"
-"X-Generator: Lokalize 23.04.3\n"
+"X-Generator: Lokalize 24.02.2\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Qt-Contexts: true\n"
 
@@ -38,7 +38,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- scheiding ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -159,8 +159,8 @@ msgstr "Bladwijzereigenschappen"
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Nieuwe map..."
+msgid "&New Folder…"
+msgstr "&Nieuwe map…"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -220,8 +220,8 @@ msgstr "Alle bladwijzers in deze map ope
 
 #: widgets/kbookmarkmenu.cpp:262
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
-msgstr "Tabs bewaren als bladwijzermap..."
+msgid "Bookmark Tabs as Folder…"
+msgstr "Tabs bewaren als bladwijzermap…"
 
 #: widgets/kbookmarkmenu.cpp:270
 msgctxt "KBookmarkMenu|@info:tooltip"
@@ -235,14 +235,18 @@ msgstr "Bewerk uw bladwijzercollectie in
 
 #: widgets/kbookmarkmenu.cpp:331
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
-msgstr "Nieuwe bladwijzermap..."
+msgid "New Bookmark Folder…"
+msgstr "Nieuwe bladwijzermap…"
 
 #: widgets/kbookmarkmenu.cpp:333
 msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Maak een nieuwe bladwijzermap aan in dit menu"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Nieuwe map..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/nn/kbookmarks6_qt.po 6.3.0-1/poqm/nn/kbookmarks6_qt.po
--- 6.0.0-1/poqm/nn/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/nn/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -2,21 +2,20 @@
 #
 # Gaute Hvoslef Kvalnes <gaute@verdsveven.com>, 2003, 2004, 2005, 2006.
 # Håvard Korsvoll <korsvoll@skulelinux.no>, 2003.
-# Karl Ove Hufthammer <karl@huftis.org>, 2004, 2005, 2007, 2008, 2009, 2010, 2011, 2015, 2017, 2020, 2023.
 # Eirik U. Birkeland <eirbir@gmail.com>, 2008, 2009, 2010.
 msgid ""
 msgstr ""
 "Project-Id-Version: kio4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-14 04:54+0000\n"
-"PO-Revision-Date: 2023-08-24 21:24+0200\n"
+"PO-Revision-Date: 2024-05-15 20:31+0200\n"
 "Last-Translator: Karl Ove Hufthammer <karl@huftis.org>\n"
 "Language-Team: Norwegian Nynorsk <l10n-no@lister.huftis.org>\n"
 "Language: nn\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 23.04.3\n"
+"X-Generator: Lokalize 24.02.2\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -28,7 +27,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "— delelinje —"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -148,7 +147,7 @@ msgstr "Bokmerkeeigenskapar"
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
+msgid "&New Folder…"
 msgstr "&Ny mappe …"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
@@ -209,7 +208,7 @@ msgstr "Opna alle bokmerka i denne mappa
 
 #: widgets/kbookmarkmenu.cpp:262
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Bokmerk faner som mappe …"
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -224,7 +223,7 @@ msgstr "Rediger bokmerkesamlinga i eit e
 
 #: widgets/kbookmarkmenu.cpp:331
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Ny bokmerkemappe …"
 
 #: widgets/kbookmarkmenu.cpp:333
diff -pruN 6.0.0-1/poqm/oc/kbookmarks6_qt.po 6.3.0-1/poqm/oc/kbookmarks6_qt.po
--- 6.0.0-1/poqm/oc/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/oc/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -26,7 +26,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- separator ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -169,8 +169,8 @@ msgstr "Propietats del favorit"
 #, fuzzy
 #| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "Repertòri &nòu..."
+msgid "&New Folder…"
+msgstr "Repertòri novèl"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 #, fuzzy
@@ -250,7 +250,7 @@ msgstr ""
 #, fuzzy
 #| msgid "New Folder"
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Repertòri novèl"
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -267,7 +267,7 @@ msgstr ""
 #, fuzzy
 #| msgid "New Folder"
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Repertòri novèl"
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -278,6 +278,12 @@ msgid "Create a new bookmark folder in t
 msgstr "Creat :"
 
 #, fuzzy
+#~| msgid "New Folder"
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "Repertòri &nòu..."
+
+#, fuzzy
 #~| msgid "Bookmarks"
 #~ msgctxt "KNSBookmarkImporterImpl|"
 #~ msgid "Bookmarks"
diff -pruN 6.0.0-1/poqm/pa/kbookmarks6_qt.po 6.3.0-1/poqm/pa/kbookmarks6_qt.po
--- 6.0.0-1/poqm/pa/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/pa/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -31,7 +31,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- ਵੱਖਰੇਵਾਂ ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -153,9 +153,12 @@ msgstr "ਬੁੱਕਮਾਰਕ ਵਿ
 
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
+#, fuzzy
+#| msgctxt "KBookmarkDialog|@title:window"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "ਨਵਾਂ ਫੋਲਡਰ(&N)..."
+msgid "&New Folder…"
+msgstr "ਨਵਾਂ ਫੋਲਡਰ"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -221,7 +224,7 @@ msgstr "ਇਹ ਫੋਲਡਰ ਵਿੱ
 #| msgctxt "KBookmarkMenu|"
 #| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "ਬੁੱਕਮਾਰਕ ਟੈਬ ਫੋਲਡਰ ਵਾਂਗ..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -245,7 +248,7 @@ msgstr "ਆਪਣੇ ਬੁੱਕਮਾ
 #| msgctxt "KBookmarkMenu|"
 #| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "ਨਵਾਂ ਬੁੱਕਮਾਰਕ ਫੋਲਡਰ..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -256,6 +259,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "ਇਸ ਮੇਨੂ ਵਿੱਚ ਨਵਾਂ ਬੁੱਕਮਾਰਕ ਬਣਾਓ"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "ਨਵਾਂ ਫੋਲਡਰ(&N)..."
+
 #~ msgctxt "KNSBookmarkImporterImpl|"
 #~ msgid "HTML Files (*.html)"
 #~ msgstr "HTML ਫਾਇਲਾਂ (*.html)"
diff -pruN 6.0.0-1/poqm/pl/kbookmarks6_qt.po 6.3.0-1/poqm/pl/kbookmarks6_qt.po
--- 6.0.0-1/poqm/pl/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/pl/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -15,20 +15,19 @@
 # Robert Gomulka <carramba@epf.pl>, 2007, 2008.
 # Marta Rybczyńska <kde-i18n@rybczynska.net>, 2007, 2008, 2009, 2010, 2011.
 # Artur Chłond <eugenewolfe@o2.pl>, 2010.
-# Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>, 2011, 2012, 2014, 2016, 2017, 2021, 2022, 2023.
+# SPDX-FileCopyrightText: 2011, 2012, 2014, 2016, 2017, 2021, 2022, 2023, 2024 Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: kio4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-28 02:03+0000\n"
-"PO-Revision-Date: 2023-09-24 08:12+0200\n"
+"PO-Revision-Date: 2024-05-12 08:42+0200\n"
 "Last-Translator: Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>\n"
 "Language-Team: Polish <kde-i18n-doc@kde.org>\n"
 "Language: pl\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 23.04.3\n"
 "Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
 "|| n%100>=20) ? 1 : 2);\n"
 "X-Qt-Contexts: true\n"
@@ -36,9 +35,9 @@ msgstr ""
 #: kbookmark.cpp:316
 msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
-msgstr "--- rozdzielacz ---"
+msgstr "--- element oddzielający ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -159,8 +158,8 @@ msgstr "Właściwości zakładek"
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Nowy katalog..."
+msgid "&New Folder…"
+msgstr "&Nowy katalog…"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -220,8 +219,8 @@ msgstr "Otwórz wszystkie zakładki w ty
 
 #: widgets/kbookmarkmenu.cpp:262
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
-msgstr "Utwórz katalog zakładek z kart..."
+msgid "Bookmark Tabs as Folder…"
+msgstr "Karty zakładek jako katalog…"
 
 #: widgets/kbookmarkmenu.cpp:270
 msgctxt "KBookmarkMenu|@info:tooltip"
@@ -235,14 +234,18 @@ msgstr "Edytuj swój zbiór zakładek w
 
 #: widgets/kbookmarkmenu.cpp:331
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
-msgstr "Nowy katalog zakładek..."
+msgid "New Bookmark Folder…"
+msgstr "Nowy katalog zakładek…"
 
 #: widgets/kbookmarkmenu.cpp:333
 msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Utwórz nowy katalog zakładek w tym menu"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Nowy katalog..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/pt/kbookmarks6_qt.po 6.3.0-1/poqm/pt/kbookmarks6_qt.po
--- 6.0.0-1/poqm/pt/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/pt/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -45,7 +45,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- separador ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -165,9 +165,12 @@ msgstr "Propriedades do Favorito"
 
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
+#, fuzzy
+#| msgctxt "KBookmarkDialog|@title:window"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Nova Pasta..."
+msgid "&New Folder…"
+msgstr "Nova Pasta"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -226,8 +229,11 @@ msgid "Open all bookmarks in this folder
 msgstr "Abre todos os favoritos nesta pasta como uma página nova"
 
 #: widgets/kbookmarkmenu.cpp:262
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Adicionar as Páginas a uma Pasta de Favoritos..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -241,8 +247,11 @@ msgid "Edit your bookmark collection in
 msgstr "Editar a sua colecção de favoritos numa janela em separado"
 
 #: widgets/kbookmarkmenu.cpp:331
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Nova Pasta de Favoritos..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -250,6 +259,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Criar uma nova pasta de favoritos neste menu"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Nova Pasta..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/pt_BR/kbookmarks6_qt.po 6.3.0-1/poqm/pt_BR/kbookmarks6_qt.po
--- 6.0.0-1/poqm/pt_BR/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/pt_BR/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -33,7 +33,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- separador ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -153,9 +153,12 @@ msgstr "Propriedades do favorito"
 
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
+#, fuzzy
+#| msgctxt "KBookmarkDialog|@title:window"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Nova pasta..."
+msgid "&New Folder…"
+msgstr "Nova pasta"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -214,8 +217,11 @@ msgid "Open all bookmarks in this folder
 msgstr "Abrir todos os favoritos desta pasta em nova aba"
 
 #: widgets/kbookmarkmenu.cpp:262
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Adicionar abas aos favoritos como pasta..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -230,8 +236,11 @@ msgid "Edit your bookmark collection in
 msgstr "Edita sua coleção de favoritos em uma janela separada"
 
 #: widgets/kbookmarkmenu.cpp:331
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Nova pasta de favoritos..."
 
 # Dica na barra de status. (Alvarenga)
@@ -240,6 +249,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Cria uma nova pasta de favoritos neste menu"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Nova pasta..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/ro/kbookmarks6_qt.po 6.3.0-1/poqm/ro/kbookmarks6_qt.po
--- 6.0.0-1/poqm/ro/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/ro/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -1,6 +1,11 @@
+# translation of kio4.po to
+# translation of kio4.po to
+# translation of kio4.po to
 # translation of kio4.po to Romanian
 # Claudiu Costin <claudiuc@kde.org>, 2002, 2003, 2004, 2005, 2006.
-# Sergiu Bivol <sergiu@cip.md>, 2008, 2009, 2010, 2012, 2013, 2014, 2020, 2024.
+# Claudiu Costin <claudiuc@geocities.com>, 2002.
+# Sergiu Bivol <sergiu@cip.md>, 2008, 2009.
+# Sergiu Bivol <sergiu@cip.md>, 2010, 2012, 2013, 2014, 2020, 2024.
 # Cristian Oneț <onet.cristian@gmail.com>, 2010, 2011, 2012, 2013.
 msgid ""
 msgstr ""
@@ -24,7 +29,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- separator ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -144,9 +149,12 @@ msgstr "Proprietăți semn de carte"
 
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
+#, fuzzy
+#| msgctxt "KBookmarkDialog|@title:window"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "Dosar &nou..."
+msgid "&New Folder…"
+msgstr "Dosar nou"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -205,8 +213,11 @@ msgid "Open all bookmarks in this folder
 msgstr "Deschide toate semnele de carte din acest dosar ca filă nouă"
 
 #: widgets/kbookmarkmenu.cpp:262
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Înseamnă filele ca dosar..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -220,8 +231,11 @@ msgid "Edit your bookmark collection in
 msgstr "Modifică colecția de semne de carte într-o fereastră separată"
 
 #: widgets/kbookmarkmenu.cpp:331
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Dosar cu semne de carte nou..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -229,6 +243,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Creează un nou dosar cu semne de carte în acest meniu"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "Dosar &nou..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/ru/kbookmarks6_qt.po 6.3.0-1/poqm/ru/kbookmarks6_qt.po
--- 6.0.0-1/poqm/ru/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/ru/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -41,7 +41,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- разделитель ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -160,9 +160,12 @@ msgstr "Свойства закладк
 
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
+#, fuzzy
+#| msgctxt "KBookmarkDialog|@title:window"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Создать папку..."
+msgid "&New Folder…"
+msgstr "Создание папки закладок"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -222,8 +225,11 @@ msgid "Open all bookmarks in this folder
 msgstr "Открыть закладки из этой папки в новых вкладках."
 
 #: widgets/kbookmarkmenu.cpp:262
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Создать папку для всех открытых вкладок..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -237,8 +243,11 @@ msgid "Edit your bookmark collection in
 msgstr "Редактировать коллекцию закладок в отдельном окне"
 
 #: widgets/kbookmarkmenu.cpp:331
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Создать папку закладок..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -246,6 +255,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Создать новую папку закладок в этом меню"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Создать папку..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/se/kbookmarks6_qt.po 6.3.0-1/poqm/se/kbookmarks6_qt.po
--- 6.0.0-1/poqm/se/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/se/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -26,7 +26,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "— earrolinnjá —"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, fuzzy, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -151,8 +151,8 @@ msgstr "Girjemearkkaid iešvuođát"
 #: widgets/kbookmarkdialog.cpp:280
 #, fuzzy
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Ođđa máhppa …"
+msgid "&New Folder…"
+msgstr "Ođđa máhppa"
 
 # unreviewed-context
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
@@ -228,7 +228,7 @@ msgstr ""
 
 #: widgets/kbookmarkmenu.cpp:262
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr ""
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -241,10 +241,12 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Edit your bookmark collection in a separate window"
 msgstr ""
 
+# unreviewed-context
 #: widgets/kbookmarkmenu.cpp:331
+#, fuzzy
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
-msgstr ""
+msgid "New Bookmark Folder…"
+msgstr "Ráhkat ođđa girjemearkkamáhpa"
 
 #: widgets/kbookmarkmenu.cpp:333
 msgctxt "KBookmarkMenu|@info:tooltip"
diff -pruN 6.0.0-1/poqm/sk/kbookmarks6_qt.po 6.3.0-1/poqm/sk/kbookmarks6_qt.po
--- 6.0.0-1/poqm/sk/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/sk/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -32,7 +32,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- oddeľovač ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -151,9 +151,12 @@ msgstr "Vlastnosti záložky"
 
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
+#, fuzzy
+#| msgctxt "KBookmarkDialog|@title:window"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Nový priečinok..."
+msgid "&New Folder…"
+msgstr "Nový priečinok"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -212,8 +215,11 @@ msgid "Open all bookmarks in this folder
 msgstr "Otvoriť všetky záložky v tomto priečinku ako nové karty"
 
 #: widgets/kbookmarkmenu.cpp:262
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Vytvoriť záložky z kariet ako priečinok..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -227,8 +233,11 @@ msgid "Edit your bookmark collection in
 msgstr "Upraviť zbierku záložiek v samostatnom okne"
 
 #: widgets/kbookmarkmenu.cpp:331
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Nový priečinok záložiek..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -236,6 +245,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Vytvoriť nový priečinok záložiek v tejto ponuke"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Nový priečinok..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/sl/kbookmarks6_qt.po 6.3.0-1/poqm/sl/kbookmarks6_qt.po
--- 6.0.0-1/poqm/sl/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/sl/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -18,7 +18,7 @@ msgstr ""
 "Project-Id-Version: kio4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: \n"
-"PO-Revision-Date: 2023-08-21 06:40+0200\n"
+"PO-Revision-Date: 2024-05-08 07:28+0200\n"
 "Last-Translator: Matjaž Jeran <matjaz.jeran@amis.net>\n"
 "Language-Team: Slovenian <lugos-slo@lugos.si>\n"
 "Language: sl\n"
@@ -28,7 +28,7 @@ msgstr ""
 "Plural-Forms: nplurals=4; plural=(n%100==1 ? 0 : n%100==2 ? 1 : n%100>=3 && n"
 "%100<=4 ? 2 : 3);\n"
 "Translator: Andrej Mernik <andrejm@ubuntu.si>\n"
-"X-Generator: Poedit 3.3.2\n"
+"X-Generator: Poedit 3.4.2\n"
 "X-Qt-Contexts: true\n"
 
 #: kbookmark.cpp:316
@@ -36,7 +36,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- ločilnik ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -56,7 +56,7 @@ msgstr "keditbookmarks ni bilo mogoče z
 #: keditbookmarks.cpp:66
 msgctxt "QObject|"
 msgid "The keditbookmarks executable was not found"
-msgstr "izvajalnega programa keditbookmarks ni bilo mogoče najti"
+msgstr "Izvajalnega programa keditbookmarks ni bilo mogoče najti"
 
 #: widgets/kbookmarkcontextmenu.cpp:53
 msgctxt "KBookmarkContextMenu|@action:inmenu"
@@ -156,8 +156,8 @@ msgstr "Lastnosti zaznamka"
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Nova mapa ..."
+msgid "&New Folder…"
+msgstr "&Nova mapa…"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -217,8 +217,8 @@ msgstr "Odpri vse zaznamke v tej mapi ko
 
 #: widgets/kbookmarkmenu.cpp:262
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
-msgstr "Zaznamuj zavihke kot mapo..."
+msgid "Bookmark Tabs as Folder…"
+msgstr "Zaznamuj zavihke kot mapo…"
 
 #: widgets/kbookmarkmenu.cpp:270
 msgctxt "KBookmarkMenu|@info:tooltip"
@@ -232,14 +232,18 @@ msgstr "Uredite vašo zbirko zaznamkov v
 
 #: widgets/kbookmarkmenu.cpp:331
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
-msgstr "Nova mapa z zaznamki..."
+msgid "New Bookmark Folder…"
+msgstr "Nova mapa z zaznamki…"
 
 #: widgets/kbookmarkmenu.cpp:333
 msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Ustvari novo mapo z zaznamki v tem meniju"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Nova mapa ..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/sq/kbookmarks6_qt.po 6.3.0-1/poqm/sq/kbookmarks6_qt.po
--- 6.0.0-1/poqm/sq/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/sq/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -27,7 +27,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- separator ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -184,11 +184,11 @@ msgstr "Parametrat e Shënimeve"
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 #, fuzzy
-#| msgctxt "@action:button"
-#| msgid "&New Folder..."
+#| msgctxt "@title:window"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Folder i Ri..."
+msgid "&New Folder…"
+msgstr "Dosje e Re"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 #, fuzzy
@@ -277,7 +277,7 @@ msgstr "Hapi të gjitha shënimet në k
 #, fuzzy
 #| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Shënoji Tabelat Si Foldera..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -294,7 +294,7 @@ msgstr ""
 #, fuzzy
 #| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Shënoji Tabelat Si Foldera..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -305,6 +305,13 @@ msgid "Create a new bookmark folder in t
 msgstr "Fshirje e Folderit të Shënimeve"
 
 #, fuzzy
+#~| msgctxt "@action:button"
+#~| msgid "&New Folder..."
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Folder i Ri..."
+
+#, fuzzy
 #~| msgid "*.html|HTML Files (*.html)"
 #~ msgctxt "KNSBookmarkImporterImpl|"
 #~ msgid "HTML Files (*.html)"
diff -pruN 6.0.0-1/poqm/sr/kbookmarks6_qt.po 6.3.0-1/poqm/sr/kbookmarks6_qt.po
--- 6.0.0-1/poqm/sr/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/sr/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -30,7 +30,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- раздвајач ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -179,9 +179,12 @@ msgstr "Својства обележи
 
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
+#, fuzzy
+#| msgctxt "KBookmarkDialog|@title:window"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Нова фасцикла..."
+msgid "&New Folder…"
+msgstr "Нова фасцикла"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -250,7 +253,7 @@ msgstr "Отвори све обележ
 #| msgctxt "KBookmarkMenu|"
 #| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Обележи језичке као фасциклу..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -274,7 +277,7 @@ msgstr "Уредите своју зби
 #| msgctxt "KBookmarkMenu|"
 #| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Нова фасцикла обележивача..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -285,6 +288,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Направи нову фасциклу обележивача у овом менију"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Нова фасцикла..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/sr@ijekavian/kbookmarks6_qt.po 6.3.0-1/poqm/sr@ijekavian/kbookmarks6_qt.po
--- 6.0.0-1/poqm/sr@ijekavian/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/sr@ijekavian/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -29,7 +29,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- раздвајач ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -178,9 +178,12 @@ msgstr "Својства обиљежи
 
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
+#, fuzzy
+#| msgctxt "KBookmarkDialog|@title:window"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Нова фасцикла..."
+msgid "&New Folder…"
+msgstr "Нова фасцикла"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -249,7 +252,7 @@ msgstr "Отвори све обиљеж
 #| msgctxt "KBookmarkMenu|"
 #| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Обиљежи језичке као фасциклу..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -273,7 +276,7 @@ msgstr "Уредите своју зби
 #| msgctxt "KBookmarkMenu|"
 #| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Нова фасцикла обиљеживача..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -284,6 +287,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Направи нову фасциклу обиљеживача у овом менију"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Нова фасцикла..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/sr@ijekavianlatin/kbookmarks6_qt.po 6.3.0-1/poqm/sr@ijekavianlatin/kbookmarks6_qt.po
--- 6.0.0-1/poqm/sr@ijekavianlatin/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/sr@ijekavianlatin/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -29,7 +29,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- razdvajač ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -178,9 +178,12 @@ msgstr "Svojstva obilježivača"
 
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
+#, fuzzy
+#| msgctxt "KBookmarkDialog|@title:window"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Nova fascikla..."
+msgid "&New Folder…"
+msgstr "Nova fascikla"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -249,7 +252,7 @@ msgstr "Otvori sve obilježivače u ovoj
 #| msgctxt "KBookmarkMenu|"
 #| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Obilježi jezičke kao fasciklu..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -273,7 +276,7 @@ msgstr "Uredite svoju zbirku obilježiva
 #| msgctxt "KBookmarkMenu|"
 #| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Nova fascikla obilježivača..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -284,6 +287,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Napravi novu fasciklu obilježivača u ovom meniju"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Nova fascikla..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/sr@latin/kbookmarks6_qt.po 6.3.0-1/poqm/sr@latin/kbookmarks6_qt.po
--- 6.0.0-1/poqm/sr@latin/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/sr@latin/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -29,7 +29,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- razdvajač ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -178,9 +178,12 @@ msgstr "Svojstva obeleživača"
 
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
+#, fuzzy
+#| msgctxt "KBookmarkDialog|@title:window"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Nova fascikla..."
+msgid "&New Folder…"
+msgstr "Nova fascikla"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -249,7 +252,7 @@ msgstr "Otvori sve obeleživače u ovoj
 #| msgctxt "KBookmarkMenu|"
 #| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Obeleži jezičke kao fasciklu..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -273,7 +276,7 @@ msgstr "Uredite svoju zbirku obeleživa
 #| msgctxt "KBookmarkMenu|"
 #| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Nova fascikla obeleživača..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -284,6 +287,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Napravi novu fasciklu obeleživača u ovom meniju"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Nova fascikla..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/sv/kbookmarks6_qt.po 6.3.0-1/poqm/sv/kbookmarks6_qt.po
--- 6.0.0-1/poqm/sv/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/sv/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -18,7 +18,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- avskiljare ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -137,9 +137,12 @@ msgstr "Bokmärkesegenskaper"
 
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
+#, fuzzy
+#| msgctxt "KBookmarkDialog|@title:window"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Ny katalog..."
+msgid "&New Folder…"
+msgstr "Ny katalog"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -198,8 +201,11 @@ msgid "Open all bookmarks in this folder
 msgstr "Öppna alla bokmärken i katalogen som en ny flik"
 
 #: widgets/kbookmarkmenu.cpp:262
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Bokmärkesflikar som katalog..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -213,8 +219,11 @@ msgid "Edit your bookmark collection in
 msgstr "Redigera bokmärkessamling i ett separat fönster"
 
 #: widgets/kbookmarkmenu.cpp:331
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Ny bokmärkeskatalog..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -222,6 +231,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Skapa en ny bokmärkeskatalog i den här menyn"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Ny katalog..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/ta/kbookmarks6_qt.po 6.3.0-1/poqm/ta/kbookmarks6_qt.po
--- 6.0.0-1/poqm/ta/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/ta/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -11,13 +11,13 @@
 # ஸ்ரீராமதாஸ் <shriramadhas@gmail.com>, 2007.
 # ஆமாச்சு <amachu@ubuntu.com>, 2007.
 # ramadas <amachu@yavarkkum.org>, 2012.
-# SPDX-FileCopyrightText: 2023 Kishore G <kishore96@gmail.com>
+# SPDX-FileCopyrightText: 2023, 2024 Kishore G <kishore96@gmail.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: kio4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-28 02:03+0000\n"
-"PO-Revision-Date: 2023-09-10 19:01+0530\n"
+"PO-Revision-Date: 2024-05-12 15:04+0530\n"
 "Last-Translator: Kishore G <kishore96@gmail.com>\n"
 "Language-Team: Tamil <kde-i18n-doc@kde.org>\n"
 "Language: ta\n"
@@ -25,7 +25,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 23.08.0\n"
+"X-Generator: Lokalize 24.02.2\n"
 "X-Qt-Contexts: true\n"
 
 #: kbookmark.cpp:316
@@ -33,7 +33,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- பிரிப்பான் ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -153,8 +153,8 @@ msgstr "நினைவுக்கு
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&புதிய அடைவு..."
+msgid "&New Folder…"
+msgstr "&புதிய அடைவு…"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -214,8 +214,8 @@ msgstr "இவ்வடைவிலு
 
 #: widgets/kbookmarkmenu.cpp:262
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
-msgstr "கீற்றுகளை அடைவாக நினைவுக்குறியிடு..."
+msgid "Bookmark Tabs as Folder…"
+msgstr "கீற்றுகளை அடைவாக நினைவுக்குறியிடு…"
 
 #: widgets/kbookmarkmenu.cpp:270
 msgctxt "KBookmarkMenu|@info:tooltip"
@@ -229,14 +229,18 @@ msgstr "உங்கள் நினை
 
 #: widgets/kbookmarkmenu.cpp:331
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
-msgstr "புதிய நினைவுக்குறி அடைவு..."
+msgid "New Bookmark Folder…"
+msgstr "புதிய நினைவுக்குறி அடைவு…"
 
 #: widgets/kbookmarkmenu.cpp:333
 msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "இப்பட்டியைக் கொண்டு புதிய நினைவுக்குறி அடைவை உருவாக்கலாம்"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&புதிய அடைவு..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/tg/kbookmarks6_qt.po 6.3.0-1/poqm/tg/kbookmarks6_qt.po
--- 6.0.0-1/poqm/tg/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/tg/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -27,7 +27,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- ҷудокунанда ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -177,9 +177,12 @@ msgstr "Хусусиятҳои хатч
 
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
+#, fuzzy
+#| msgctxt "KBookmarkDialog|@title:window"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Ҷузвадони нав..."
+msgid "&New Folder…"
+msgstr "Ҷузвадони нав"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -248,7 +251,7 @@ msgstr "Кушодани ҳамаи ха
 #| msgctxt "KBookmarkMenu|"
 #| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Хатчӯби варақаҳоро ҳамчун ҷузвадон гузоред..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -272,7 +275,7 @@ msgstr "Таҳрир кардани ма
 #| msgctxt "KBookmarkMenu|"
 #| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Ҷузвадони хатчӯбҳои нав..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -283,6 +286,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Эҷод кардани ҷузвадони хатчӯбҳои нав дар ин феҳрист"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Ҷузвадони нав..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/th/kbookmarks6_qt.po 6.3.0-1/poqm/th/kbookmarks6_qt.po
--- 6.0.0-1/poqm/th/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/th/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -29,7 +29,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- ตัวแบ่ง ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, fuzzy, qt-format
 #| msgid ""
 #| "Unable to save bookmarks in %1. Reported error was: %2. This error "
@@ -193,11 +193,11 @@ msgstr "คุณสมบัติข
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 #, fuzzy
-#| msgctxt "@action:button"
-#| msgid "&New Folder..."
+#| msgctxt "folder name"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "โ&ฟลเดอร์ใหม่..."
+msgid "&New Folder…"
+msgstr "โฟลเดอร์ใหม่"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 #, fuzzy
@@ -287,7 +287,7 @@ msgstr "เปิดที่คั่
 #, fuzzy
 #| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "ทำคั่นหน้าแท็บเป็นโฟลเดอร์..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -308,7 +308,7 @@ msgstr "แก้ไขรายกา
 #, fuzzy
 #| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "สร้างโฟลเดอร์ที่คั่นหน้าใหม่..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -319,6 +319,13 @@ msgid "Create a new bookmark folder in t
 msgstr "สร้างโฟลเดอร์ที่คั่นหน้าใหม่ในเมนูนี้"
 
 #, fuzzy
+#~| msgctxt "@action:button"
+#~| msgid "&New Folder..."
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "โ&ฟลเดอร์ใหม่..."
+
+#, fuzzy
 #~| msgid "*.html|HTML Files (*.html)"
 #~ msgctxt "KNSBookmarkImporterImpl|"
 #~ msgid "HTML Files (*.html)"
diff -pruN 6.0.0-1/poqm/tr/kbookmarks6_qt.po 6.3.0-1/poqm/tr/kbookmarks6_qt.po
--- 6.0.0-1/poqm/tr/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/tr/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -17,13 +17,13 @@
 # Serdar SOYTETİR <tulliana@gmail.com>, 2010, 2012.
 # Volkan Gezer <volkangezer@gmail.com>, 2013, 2014.
 # Kaan Ozdincer <kaanozdincer@gmail.com>, 2014.
-# Emir SARI <emir_sari@icloud.com>, 2022, 2023.
+# SPDX-FileCopyrightText: 2022, 2023, 2024 Emir SARI <emir_sari@icloud.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: kio4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-28 02:03+0000\n"
-"PO-Revision-Date: 2023-08-21 12:58+0300\n"
+"PO-Revision-Date: 2024-05-09 18:47+0300\n"
 "Last-Translator: Emir SARI <emir_sari@icloud.com>\n"
 "Language-Team: Turkish <kde-l10n-tr@kde.org>\n"
 "Language: tr\n"
@@ -31,7 +31,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
-"X-Generator: Lokalize 23.11.70\n"
+"X-Generator: Lokalize 24.07.70\n"
 "X-Qt-Contexts: true\n"
 
 #: kbookmark.cpp:316
@@ -39,7 +39,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- ayırıcı ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -64,7 +64,7 @@ msgstr "keditbookmarks yürütülebiliri
 #: widgets/kbookmarkcontextmenu.cpp:53
 msgctxt "KBookmarkContextMenu|@action:inmenu"
 msgid "Add Bookmark Here"
-msgstr "Buraya Yer İmi Ekle"
+msgstr "Buraya Yer İmi Koy"
 
 #: widgets/kbookmarkcontextmenu.cpp:59
 msgctxt "KBookmarkContextMenu|@action:inmenu"
@@ -99,7 +99,7 @@ msgstr "Klasörü Sekmelerde Aç"
 #: widgets/kbookmarkcontextmenu.cpp:112
 msgctxt "KBookmarkContextMenu|@info"
 msgid "Cannot add bookmark with empty URL."
-msgstr "Boş bir URL yer imlerine eklenemez."
+msgstr "Boş bir URL’ye yer imi koyulamaz."
 
 #: widgets/kbookmarkcontextmenu.cpp:141
 msgctxt "KBookmarkContextMenu|@title:window"
@@ -118,8 +118,8 @@ msgid ""
 "Are you sure you wish to remove the bookmark folder\n"
 "\"%1\"?"
 msgstr ""
-"Gerçekten bu yer imi klasörünü silmek istiyor musunuz\n"
-"\"%1\"?"
+"“%1”\n"
+"yer imi klasörünü kaldırmayı gerçekten istiyor musunuz?"
 
 #: widgets/kbookmarkcontextmenu.cpp:143
 #, qt-format
@@ -128,8 +128,8 @@ msgid ""
 "Are you sure you wish to remove the bookmark\n"
 "\"%1\"?"
 msgstr ""
-"Gerçekten bu yer imini silmek istiyor musunuz\n"
-"\"%1\"?"
+"“%1”\n"
+"yer imini kaldırmayı gerçekten istiyor musunuz?"
 
 #: widgets/kbookmarkdialog.cpp:56
 msgctxt "KBookmarkDialog|@label:textbox"
@@ -159,23 +159,23 @@ msgstr "Yer İmi Özellikleri"
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Yeni Klasör..."
+msgid "&New Folder…"
+msgstr "&Yeni Klasör…"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
 msgid "Add"
-msgstr "Ekle"
+msgstr "Koy"
 
 #: widgets/kbookmarkdialog.cpp:213
 msgctxt "KBookmarkDialog|@title:window"
 msgid "Add Bookmark"
-msgstr "Yer İmi Ekle"
+msgstr "Yer İmi Koy"
 
 #: widgets/kbookmarkdialog.cpp:251
 msgctxt "KBookmarkDialog|@title:window"
 msgid "Add Bookmarks"
-msgstr "Yer İmleri Ekle"
+msgstr "Yer İmleri Koy"
 
 #: widgets/kbookmarkdialog.cpp:284
 msgctxt "KBookmarkDialog|@title:window"
@@ -220,13 +220,13 @@ msgstr "Bu klasördeki tüm yer imlerini
 
 #: widgets/kbookmarkmenu.cpp:262
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
-msgstr "Sekmeleri Klasör Olarak Yer İmlerine Ekle..."
+msgid "Bookmark Tabs as Folder…"
+msgstr "Sekmeleri Klasör Olarak Yer İmi Koy…"
 
 #: widgets/kbookmarkmenu.cpp:270
 msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Add a folder of bookmarks for all open tabs"
-msgstr "Tüm açık sekmeler için yer imleri içine bir klasör ekle."
+msgstr "Tüm açık sekmeler için bir yer imleri klasörü ekle"
 
 #: widgets/kbookmarkmenu.cpp:309
 msgctxt "KBookmarkMenu|@info:tooltip"
@@ -235,14 +235,18 @@ msgstr "Ayrı bir pencerede yer imi kole
 
 #: widgets/kbookmarkmenu.cpp:331
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
-msgstr "Yeni Yer İmi Klasörü..."
+msgid "New Bookmark Folder…"
+msgstr "Yeni Yer İmi Klasörü…"
 
 #: widgets/kbookmarkmenu.cpp:333
 msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Bu menü içinde yeni bir yer imi klasörü oluştur"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Yeni Klasör…"
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/ug/kbookmarks6_qt.po 6.3.0-1/poqm/ug/kbookmarks6_qt.po
--- 6.0.0-1/poqm/ug/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/ug/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -26,7 +26,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- ئايرىغۇچ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, fuzzy, qt-format
 #| msgid ""
 #| "Unable to save bookmarks in %1. Reported error was: %2. This error "
@@ -189,11 +189,11 @@ msgstr "خەتكۈش خاسلىقى"
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 #, fuzzy
-#| msgctxt "@action:button"
-#| msgid "&New Folder..."
+#| msgctxt "folder name"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "يېڭى قىسقۇچ(&N)…"
+msgid "&New Folder…"
+msgstr "يېڭى قىسقۇچ"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 #, fuzzy
@@ -284,7 +284,7 @@ msgstr "بۇ قىسقۇچتىكى ھەم
 #, fuzzy
 #| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "بەتكۈچلەرنى خەتكۈش قىسقۇچقا قوش…"
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -305,7 +305,7 @@ msgstr "باشقا بىر كۆزنەكت
 #, fuzzy
 #| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "يېڭى خەتكۈش قىسقۇچى…"
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -316,6 +316,13 @@ msgid "Create a new bookmark folder in t
 msgstr "بۇ تىزىملىكتە يېڭى بىر خەتكۈش قىسقۇچى قۇر"
 
 #, fuzzy
+#~| msgctxt "@action:button"
+#~| msgid "&New Folder..."
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "يېڭى قىسقۇچ(&N)…"
+
+#, fuzzy
 #~| msgid "*.html|HTML Files (*.html)"
 #~ msgctxt "KNSBookmarkImporterImpl|"
 #~ msgid "HTML Files (*.html)"
diff -pruN 6.0.0-1/poqm/uk/kbookmarks6_qt.po 6.3.0-1/poqm/uk/kbookmarks6_qt.po
--- 6.0.0-1/poqm/uk/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/uk/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -6,21 +6,21 @@
 # Andriy Rysin <arysin@bcsii.com>, 2000, 2002, 2003, 2006, 2007.
 # Eugene Onischenko <oneugene@ukr.net>, 2002, 2003, 2004, 2005.
 # Ivan Petrouchtchak <fr.ivan@ukrainian-orthodox.org>, 2005, 2006, 2007, 2008.
-# Yuri Chornoivan <yurchor@ukr.net>, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2017, 2020, 2023.
+# Yuri Chornoivan <yurchor@ukr.net>, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2017, 2020, 2023, 2024.
 msgid ""
 msgstr ""
 "Project-Id-Version: kbookmarks5_qt\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-28 02:03+0000\n"
-"PO-Revision-Date: 2023-08-21 23:09+0300\n"
+"PO-Revision-Date: 2024-05-08 08:26+0300\n"
 "Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
-"Language-Team: Ukrainian <kde-i18n-uk@kde.org>\n"
+"Language-Team: Ukrainian\n"
 "Language: uk\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "X-Qt-Contexts: true\n"
-"X-Generator: Lokalize 20.12.0\n"
+"X-Generator: Lokalize 23.04.3\n"
 "Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
 "%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
 "X-Qt-Contexts: true\n"
@@ -30,7 +30,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- роздільник ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -151,8 +151,8 @@ msgstr "Властивості закл
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Створити теку..."
+msgid "&New Folder…"
+msgstr "&Створити теку…"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -212,7 +212,7 @@ msgstr "Відкрити всі закл
 
 #: widgets/kbookmarkmenu.cpp:262
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Зробити з вкладок теку закладок…"
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -227,7 +227,7 @@ msgstr "Редагувати збірк
 
 #: widgets/kbookmarkmenu.cpp:331
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Створити теку закладок…"
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -235,6 +235,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Створити нову теку закладок в цьому меню"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Створити теку..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/uz/kbookmarks6_qt.po 6.3.0-1/poqm/uz/kbookmarks6_qt.po
--- 6.0.0-1/poqm/uz/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/uz/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -26,7 +26,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- ajratuvchi ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -168,11 +168,10 @@ msgstr "Xatchoʻpning xossalari"
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 #, fuzzy
-#| msgctxt "@action:button"
-#| msgid "&New Folder..."
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Yangi jild..."
+msgid "&New Folder…"
+msgstr "Yangi jild"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 #, fuzzy
@@ -258,7 +257,7 @@ msgstr ""
 #, fuzzy
 #| msgid "&New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "&Yangi xatchoʻplar jildi"
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -277,7 +276,7 @@ msgstr "Xatchoʻplar toʻplamingizni alo
 #, fuzzy
 #| msgid "&New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "&Yangi xatchoʻplar jildi"
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -289,6 +288,13 @@ msgid "Create a new bookmark folder in t
 msgstr "Yangi xatchoʻp jildini %1'da yaratish"
 
 #, fuzzy
+#~| msgctxt "@action:button"
+#~| msgid "&New Folder..."
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Yangi jild..."
+
+#, fuzzy
 #~| msgid "*.html|HTML Files (*.html)"
 #~ msgctxt "KNSBookmarkImporterImpl|"
 #~ msgid "HTML Files (*.html)"
diff -pruN 6.0.0-1/poqm/uz@cyrillic/kbookmarks6_qt.po 6.3.0-1/poqm/uz@cyrillic/kbookmarks6_qt.po
--- 6.0.0-1/poqm/uz@cyrillic/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/uz@cyrillic/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -26,7 +26,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- ажратувчи ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -168,11 +168,10 @@ msgstr "Хатчўпнинг хосса
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 #, fuzzy
-#| msgctxt "@action:button"
-#| msgid "&New Folder..."
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Янги жилд..."
+msgid "&New Folder…"
+msgstr "Янги жилд"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 #, fuzzy
@@ -258,7 +257,7 @@ msgstr ""
 #, fuzzy
 #| msgid "&New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "&Янги хатчўплар жилди"
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -277,7 +276,7 @@ msgstr "Хатчўплар тўплам
 #, fuzzy
 #| msgid "&New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "&Янги хатчўплар жилди"
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -289,6 +288,13 @@ msgid "Create a new bookmark folder in t
 msgstr "Янги хатчўп жилдини %1'да яратиш"
 
 #, fuzzy
+#~| msgctxt "@action:button"
+#~| msgid "&New Folder..."
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Янги жилд..."
+
+#, fuzzy
 #~| msgid "*.html|HTML Files (*.html)"
 #~ msgctxt "KNSBookmarkImporterImpl|"
 #~ msgid "HTML Files (*.html)"
diff -pruN 6.0.0-1/poqm/vi/kbookmarks6_qt.po 6.3.0-1/poqm/vi/kbookmarks6_qt.po
--- 6.0.0-1/poqm/vi/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/vi/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -26,7 +26,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- phần phân cách ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -145,9 +145,12 @@ msgstr "Thuộc tính của dấu nhớ"
 
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
+#, fuzzy
+#| msgctxt "KBookmarkDialog|@title:window"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "Thư mục &mới..."
+msgid "&New Folder…"
+msgstr "Thư mục mới"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -206,8 +209,11 @@ msgid "Open all bookmarks in this folder
 msgstr "Mở tất cả dấu nhớ trong thư mục này thành một thẻ mới"
 
 #: widgets/kbookmarkmenu.cpp:262
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Lưu dấu các thẻ thành thư mục..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -221,8 +227,11 @@ msgid "Edit your bookmark collection in
 msgstr "Sửa bộ dấu nhớ của bạn trong một cửa sổ tách biệt"
 
 #: widgets/kbookmarkmenu.cpp:331
+#, fuzzy
+#| msgctxt "KBookmarkMenu|@action:inmenu"
+#| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Thư mục dấu nhớ mới..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -230,6 +239,10 @@ msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "Tạo một thư mục dấu nhớ mới trong trình đơn này"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "Thư mục &mới..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/poqm/wa/kbookmarks6_qt.po 6.3.0-1/poqm/wa/kbookmarks6_qt.po
--- 6.0.0-1/poqm/wa/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/wa/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -27,7 +27,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- separateu ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -182,11 +182,11 @@ msgstr "Prôpietés del rimåke"
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 #, fuzzy
-#| msgctxt "@action:button"
-#| msgid "&New Folder..."
+#| msgctxt "folder name"
+#| msgid "New Folder"
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "&Novea ridant..."
+msgid "&New Folder…"
+msgstr "Novea ridant"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 #, fuzzy
@@ -276,7 +276,7 @@ msgstr "Drovi totes les rimåkes di c' r
 #, fuzzy
 #| msgid "Bookmark Tabs as Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "Linwetes di rimåke dins on ridant..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -297,7 +297,7 @@ msgstr "Aspougnî vosse ramexhnêye di r
 #, fuzzy
 #| msgid "New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "Novea ridant di rmåkes..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -308,6 +308,13 @@ msgid "Create a new bookmark folder in t
 msgstr "Fé on novea ridant di rmåkes e ci menu chal"
 
 #, fuzzy
+#~| msgctxt "@action:button"
+#~| msgid "&New Folder..."
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "&Novea ridant..."
+
+#, fuzzy
 #~| msgid "*.html|HTML Files (*.html)"
 #~ msgctxt "KNSBookmarkImporterImpl|"
 #~ msgid "HTML Files (*.html)"
diff -pruN 6.0.0-1/poqm/xh/kbookmarks6_qt.po 6.3.0-1/poqm/xh/kbookmarks6_qt.po
--- 6.0.0-1/poqm/xh/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/xh/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -31,7 +31,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- umahluli ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -164,7 +164,7 @@ msgstr "Iimpahla"
 #: widgets/kbookmarkdialog.cpp:280
 #, fuzzy
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
+msgid "&New Folder…"
 msgstr "Incwadi enenkcukacha Entsha:"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
@@ -241,7 +241,7 @@ msgstr ""
 #: widgets/kbookmarkmenu.cpp:262
 #, fuzzy
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
+msgid "Bookmark Tabs as Folder…"
 msgstr "&Incwadi eneenkcukacha Entsha Yenqaku lencwadi..."
 
 #: widgets/kbookmarkmenu.cpp:270
@@ -260,7 +260,7 @@ msgstr "Hlela uqokelelo lwakho lwenqaku
 #, fuzzy
 #| msgid "&New Bookmark Folder..."
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
+msgid "New Bookmark Folder…"
 msgstr "&Incwadi eneenkcukacha Entsha Yenqaku lencwadi..."
 
 #: widgets/kbookmarkmenu.cpp:333
@@ -271,6 +271,11 @@ msgid "Create a new bookmark folder in t
 msgstr "Yenza inqaku elitsha lencwadi eneenkcukacha kule menu"
 
 #, fuzzy
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "Incwadi enenkcukacha Entsha:"
+
+#, fuzzy
 #~ msgctxt "KNSBookmarkImporterImpl|"
 #~ msgid "HTML Files (*.html)"
 #~ msgstr "*.html|HTML iifayile (*.html)"
diff -pruN 6.0.0-1/poqm/zh_CN/kbookmarks6_qt.po 6.3.0-1/poqm/zh_CN/kbookmarks6_qt.po
--- 6.0.0-1/poqm/zh_CN/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/zh_CN/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -1,7 +1,7 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: kdeorg\n"
-"PO-Revision-Date: 2024-02-05 11:37\n"
+"PO-Revision-Date: 2024-04-22 15:58\n"
 "Language-Team: Chinese Simplified\n"
 "Language: zh_CN\n"
 "MIME-Version: 1.0\n"
@@ -20,7 +20,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- 分隔符 ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -139,8 +139,8 @@ msgstr "书签属性"
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "新建文件夹(&N)..."
+msgid "&New Folder…"
+msgstr "新建文件夹(&N)…"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -200,8 +200,8 @@ msgstr "将此文件夹中的所有书
 
 #: widgets/kbookmarkmenu.cpp:262
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
-msgstr "将所有标签页添加到书签文件夹..."
+msgid "Bookmark Tabs as Folder…"
+msgstr "将标签页添加为书签文件夹…"
 
 #: widgets/kbookmarkmenu.cpp:270
 msgctxt "KBookmarkMenu|@info:tooltip"
@@ -215,8 +215,8 @@ msgstr "在对话框中编辑书签集
 
 #: widgets/kbookmarkmenu.cpp:331
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
-msgstr "新建书签文件夹..."
+msgid "New Bookmark Folder…"
+msgstr "新建书签文件夹…"
 
 #: widgets/kbookmarkmenu.cpp:333
 msgctxt "KBookmarkMenu|@info:tooltip"
diff -pruN 6.0.0-1/poqm/zh_TW/kbookmarks6_qt.po 6.3.0-1/poqm/zh_TW/kbookmarks6_qt.po
--- 6.0.0-1/poqm/zh_TW/kbookmarks6_qt.po	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/poqm/zh_TW/kbookmarks6_qt.po	2024-05-31 13:24:01.000000000 +0000
@@ -10,20 +10,20 @@
 # Jeff Huang <s8321414@gmail.com>, 2017.
 # Frank Weng (a.k.a. Franklin) <franklin at goodhorse dot idv dot tw>, 2006, 2007, 2008, 2009, 2010.
 # Yi-Jyun Pan <pan93412@gmail.com>, 2020.
-# Kisaragi Hiu <mail@kisaragi-hiu.com>, 2023.
+# SPDX-FileCopyrightText: 2023, 2024 Kisaragi Hiu <mail@kisaragi-hiu.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: kio4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-28 02:03+0000\n"
-"PO-Revision-Date: 2023-12-09 18:52+0900\n"
+"PO-Revision-Date: 2024-05-09 07:14+0900\n"
 "Last-Translator: Kisaragi Hiu <mail@kisaragi-hiu.com>\n"
 "Language-Team: Traditional Chinese <zh-l10n@lists.slat.org>\n"
 "Language: zh_TW\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 24.01.80\n"
+"X-Generator: Lokalize 24.04.70\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
 "X-Qt-Contexts: true\n"
 
@@ -32,7 +32,7 @@ msgctxt "KBookmark|Bookmark separator"
 msgid "--- separator ---"
 msgstr "--- 分隔符號 ---"
 
-#: kbookmarkmanager.cpp:259
+#: kbookmarkmanager.cpp:267
 #, qt-format
 msgctxt "KBookmarkManager|"
 msgid ""
@@ -86,7 +86,7 @@ msgstr "刪除書籤"
 #: widgets/kbookmarkcontextmenu.cpp:81
 msgctxt "KBookmarkContextMenu|@action:inmenu"
 msgid "Open Folder in Tabs"
-msgstr "在分頁中開啟資料夾"
+msgstr "將資料夾作為個別分頁開啟"
 
 #: widgets/kbookmarkcontextmenu.cpp:112
 msgctxt "KBookmarkContextMenu|@info"
@@ -151,8 +151,8 @@ msgstr "書籤屬性"
 #: widgets/kbookmarkdialog.cpp:208 widgets/kbookmarkdialog.cpp:246
 #: widgets/kbookmarkdialog.cpp:280
 msgctxt "KBookmarkDialog|@action:button"
-msgid "&New Folder..."
-msgstr "新增資料夾(&N)..."
+msgid "&New Folder…"
+msgstr "新資料夾(&N)…"
 
 #: widgets/kbookmarkdialog.cpp:212 widgets/kbookmarkdialog.cpp:250
 msgctxt "KBookmarkDialog|@action:button"
@@ -212,8 +212,8 @@ msgstr "在此資料夾中以新分頁
 
 #: widgets/kbookmarkmenu.cpp:262
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "Bookmark Tabs as Folder..."
-msgstr "書籤分頁成為資料夾..."
+msgid "Bookmark Tabs as Folder…"
+msgstr "將各分頁加入書籤成為資料夾…"
 
 #: widgets/kbookmarkmenu.cpp:270
 msgctxt "KBookmarkMenu|@info:tooltip"
@@ -227,14 +227,18 @@ msgstr "在另外的視窗編輯書籤
 
 #: widgets/kbookmarkmenu.cpp:331
 msgctxt "KBookmarkMenu|@action:inmenu"
-msgid "New Bookmark Folder..."
-msgstr "新書籤資料夾(&N)..."
+msgid "New Bookmark Folder…"
+msgstr "新書籤資料夾(&N)…"
 
 #: widgets/kbookmarkmenu.cpp:333
 msgctxt "KBookmarkMenu|@info:tooltip"
 msgid "Create a new bookmark folder in this menu"
 msgstr "在該選單內建立新書籤資料夾"
 
+#~ msgctxt "KBookmarkDialog|@action:button"
+#~ msgid "&New Folder..."
+#~ msgstr "新增資料夾(&N)..."
+
 #~ msgctxt "KBookmarkManager|"
 #~ msgid ""
 #~ "Cannot launch keditbookmarks.\n"
diff -pruN 6.0.0-1/src/kbookmarkmanager.cpp 6.3.0-1/src/kbookmarkmanager.cpp
--- 6.0.0-1/src/kbookmarkmanager.cpp	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/src/kbookmarkmanager.cpp	2024-05-31 13:24:01.000000000 +0000
@@ -244,27 +244,37 @@ bool KBookmarkManager::saveAs(const QStr
     QFileInfo info(filename);
     QDir().mkpath(info.absolutePath());
 
+    if (filename == d->m_bookmarksFile) {
+        KDirWatch::self()->removeFile(d->m_bookmarksFile);
+    }
+
     QSaveFile file(filename);
+    bool success = false;
     if (file.open(QIODevice::WriteOnly)) {
         KBackup::simpleBackupFile(file.fileName(), QString(), QStringLiteral(".bak"));
         QTextStream stream(&file);
         // In Qt6 it's UTF-8 by default
         stream << internalDocument().toString();
         stream.flush();
-        if (file.commit()) {
-            return true;
-        }
+        success = file.commit();
     }
 
-    QString err = tr("Unable to save bookmarks in %1. Reported error was: %2. "
-                     "This error message will only be shown once. The cause "
-                     "of the error needs to be fixed as quickly as possible, "
-                     "which is most likely a full hard drive.")
-                      .arg(filename, file.errorString());
-    qCCritical(KBOOKMARKS_LOG) << QStringLiteral("Unable to save bookmarks in %1. File reported the following error-code: %2.").arg(filename).arg(file.error());
-    Q_EMIT const_cast<KBookmarkManager *>(this)->error(err);
+    if (filename == d->m_bookmarksFile) {
+        KDirWatch::self()->addFile(d->m_bookmarksFile);
+    }
+
+    if (!success) {
+        QString err = tr("Unable to save bookmarks in %1. Reported error was: %2. "
+                         "This error message will only be shown once. The cause "
+                         "of the error needs to be fixed as quickly as possible, "
+                         "which is most likely a full hard drive.")
+                          .arg(filename, file.errorString());
+        qCCritical(KBOOKMARKS_LOG)
+            << QStringLiteral("Unable to save bookmarks in %1. File reported the following error-code: %2.").arg(filename).arg(file.error());
+        Q_EMIT const_cast<KBookmarkManager *>(this)->error(err);
+    }
 
-    return false;
+    return success;
 }
 
 QString KBookmarkManager::path() const
diff -pruN 6.0.0-1/src/widgets/kbookmarkdialog.cpp 6.3.0-1/src/widgets/kbookmarkdialog.cpp
--- 6.0.0-1/src/widgets/kbookmarkdialog.cpp	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/src/widgets/kbookmarkdialog.cpp	2024-05-31 13:24:01.000000000 +0000
@@ -205,7 +205,7 @@ KBookmark KBookmarkDialog::addBookmark(c
     }
 
     QPushButton *newButton = new QPushButton;
-    KGuiItem::assign(newButton, KGuiItem(tr("&New Folder...", "@action:button"), QStringLiteral("folder-new")));
+    KGuiItem::assign(newButton, KGuiItem(tr("&New Folder…", "@action:button"), QStringLiteral("folder-new")));
     d->buttonBox->addButton(newButton, QDialogButtonBox::ActionRole);
     connect(newButton, &QAbstractButton::clicked, this, &KBookmarkDialog::newFolderButton);
 
@@ -243,7 +243,7 @@ KBookmarkGroup KBookmarkDialog::addBookm
     d->list = list;
 
     QPushButton *newButton = new QPushButton;
-    KGuiItem::assign(newButton, KGuiItem(tr("&New Folder...", "@action:button"), QStringLiteral("folder-new")));
+    KGuiItem::assign(newButton, KGuiItem(tr("&New Folder…", "@action:button"), QStringLiteral("folder-new")));
     d->buttonBox->addButton(newButton, QDialogButtonBox::ActionRole);
     connect(newButton, &QAbstractButton::clicked, this, &KBookmarkDialog::newFolderButton);
 
@@ -277,7 +277,7 @@ KBookmarkGroup KBookmarkDialog::selectFo
     }
 
     QPushButton *newButton = new QPushButton;
-    KGuiItem::assign(newButton, KGuiItem(tr("&New Folder...", "@action:button"), QStringLiteral("folder-new")));
+    KGuiItem::assign(newButton, KGuiItem(tr("&New Folder…", "@action:button"), QStringLiteral("folder-new")));
     d->buttonBox->addButton(newButton, QDialogButtonBox::ActionRole);
     connect(newButton, &QAbstractButton::clicked, this, &KBookmarkDialog::newFolderButton);
 
diff -pruN 6.0.0-1/src/widgets/kbookmarkmenu.cpp 6.3.0-1/src/widgets/kbookmarkmenu.cpp
--- 6.0.0-1/src/widgets/kbookmarkmenu.cpp	2024-02-21 11:23:26.000000000 +0000
+++ 6.3.0-1/src/widgets/kbookmarkmenu.cpp	2024-05-31 13:24:01.000000000 +0000
@@ -259,7 +259,7 @@ void KBookmarkMenu::addAddBookmarksList(
     }
 
     if (!d->bookmarksToFolderAction) {
-        const QString title = tr("Bookmark Tabs as Folder...", "@action:inmenu");
+        const QString title = tr("Bookmark Tabs as Folder…", "@action:inmenu");
         d->bookmarksToFolderAction = new QAction(title, this);
 
         if (d->isRoot) {
@@ -328,7 +328,7 @@ void KBookmarkMenu::addNewFolder()
     }
 
     if (!d->newBookmarkFolderAction) {
-        d->newBookmarkFolderAction = new QAction(tr("New Bookmark Folder...", "@action:inmenu"), this);
+        d->newBookmarkFolderAction = new QAction(tr("New Bookmark Folder…", "@action:inmenu"), this);
         d->newBookmarkFolderAction->setIcon(QIcon::fromTheme(QStringLiteral("folder-new")));
         d->newBookmarkFolderAction->setToolTip(tr("Create a new bookmark folder in this menu", "@info:tooltip"));
         d->newBookmarkFolderAction->setStatusTip(d->newBookmarkFolderAction->toolTip());
